#+TITLE: CalDAV sync
#+STARTUP: overview
* WR
:PROPERTIES:
:ID:       3607215C-13F9-4EFA-917C-7943B207B98E
:END:
<2022-11-11 Fri 19:00-20:00 +1w>
* vyjezdko ZTJ
:PROPERTIES:
:ID:       50CB1722-D150-4E3E-9497-BBD99E8D4E6A
:END:
<2025-10-31 Fri>--<2025-11-02 Sun>
* Uherský Brod,,dopravní terminál - Brno,,ÚAN Zvonařka
:PROPERTIES:
:ID:       31935924-51B9-42BE-BEC3-C34C17DC92D0
:END:
<2024-06-27 Thu 13:05-14:55>

Ve čt 27.6. v 13:05

Bus 990 13:05 Uherský Brod,,dopravní terminál 14:55 Brno,,ÚAN Zvonařka
odjezd bývá včas ￼
* Technical meeting :calendar:
:PROPERTIES:
:ID:       6FDC20B9-A12F-4702-BD11-F86EEFA3412C
:END:
<2021-04-08 Thu 09:00-10:00 +1w>
* Hlidani Jozina, Klaricka pise praci
:PROPERTIES:
:ID:       24D40158-8923-4FDA-A789-7D1A23C8BBEF
:END:
<2022-05-08 Sun 15:00>--<2022-05-10 Tue 22:00>
* webex
:PROPERTIES:
:ID:       DAA17D2F-AF88-4254-B949-EC8B21D57837
:END:
<2020-08-05 Wed 20:00-22:00>
* daily plan / review :calendar:
:PROPERTIES:
:ID:       9004AD70-D2F3-40F3-A369-2ECF83E33E96
:END:
<2021-04-07 Wed 08:00-08:30 +1d>
* Prijede bedynka
:PROPERTIES:
:ID:       M2HE2I99XFKS1TMO157O
:END:
<2019-01-16 Wed 16:00-16:30>
* Emerg skype Ben
:PROPERTIES:
:ID:       E7E9918C-05C7-4153-98D0-A9CE248C47BC
:END:
<2024-07-08 Mon 20:00-21:00>
* √ Pavla
:PROPERTIES:
:ID:       18f14222b8678aa5b647f595830309cafc498267-icalimportexport
:END:
<2014-10-02 Thu 09:30-11:30>
* √ Šošon
:PROPERTIES:
:ID:       b3437bad6b365a8ed24bd7f5b9ce1ea775c1aa7a-icalimportexport
:END:
<2015-01-22 Thu 20:00>--<2015-01-23 Fri 00:00>
* Katka
:PROPERTIES:
:ID:       06338014-3B2D-4A69-BCB5-12307F0248E0
:END:
<2024-05-20 Mon 08:00-09:00>
* Spojení LESNÁ, Čertova rokle - Hlavní nádraží
:PROPERTIES:
:ID:       a03a06fe-9006-11e7-a149-49093817c46b
:END:
<2017-09-02 Sat 20:33-20:51>

dnes ve 20:33
Tram 9
20:33 LESNÁ, Čertova rokle
20:51 Hlavní nádraží

25 Kč / SMS 20 Kč / Poseidon 19,50 Kč
* √ Studium
:PROPERTIES:
:ID:       f87816cf5eb0a0ba161a8ea9117d799d8471cfb3-icalimportexport
:END:
<2015-01-12 Mon 13:00-15:30>
* Schůzka: zkušební
:PROPERTIES:
:ID:       394a58cb288d61735031d5d24b06206051d15e3a-icalimportexport
:END:
<2014-07-28 Mon 15:00-16:00>
* Bojkovice,,obchodní dům - Slavičín,,Radnice
:PROPERTIES:
:ID:       DABF6D38-899E-428B-A946-56C67F38062B
:END:
<2023-11-09 Thu 08:43-09:15>

Ve čt 9.11. v 8:43

Bus 193 8:43 Bojkovice,,obchodní dům 9:15 Slavičín,,Radnice odjezd
bývá včas ￼

36 Kč
* √ Sebevzdělávání
:PROPERTIES:
:ID:       c9a6be07590d1003bfcec5b126745952dafe7d89-icalimportexport
:END:
<2014-12-31 Wed 10:00-11:00>
* √ Plánovací setkání KOMPAS
:PROPERTIES:
:ID:       5591f0cd10b0cd6fa32adfca10cc025e4f93e7dc-icalimportexport
:LOCATION: pres Skype
:END:
<2014-10-07 Tue 20:00-22:30>
* Let: FR 6758 z VIE do PVK
:PROPERTIES:
:ID:       B549C5BB-9318-44E5-B828-8699D32ED3FE
:LOCATION: Mezinárodní letiště Vídeň,  Einfahrtsstraße,  1300 Schwechat ,  Austria
:END:
<2025-07-22 Tue 08:30-10:30>

Potvrzovací kód: KQMPRJ
* Let: FR 6759 z PVK do VIE
:PROPERTIES:
:ID:       D0192CE4-3F26-410C-9103-CC56451FF096
:LOCATION: Národní letiště Aktion,  300 02 Agios Nikolaos Vonitsis kai Xiromero, Greece
:END:
<2025-08-05 Tue 11:10-13:10>

Potvrzovací kód: KQMPRJ
* Terapie (Salvet)
:PROPERTIES:
:ID:       FE72B6A7-B6FB-4204-AD74-03228416061E
:END:
<2020-03-12 Thu 08:30-10:00>
* Rezervace v Barbershopu
:PROPERTIES:
:ID:       67e343d2da7c6
:LOCATION: Pecháčkova 314, Uherský Brod 688 01
:END:
<2025-04-22 Tue 13:00-14:00>
* Vrbka
:PROPERTIES:
:ID:       71a0277217f06d9f7b1c6ef2d1f5c200ddce5030-icalimportexport
:END:
<2015-02-11 Wed 12:30-14:30>
* √ Schůzka (Vrbka)
:PROPERTIES:
:ID:       4e53f9dea109d95e9dddcd4a70b771143f1e4672-icalimportexport
:END:
<2014-07-14 Mon 18:00-21:00>
* √ Prohlídka bytu
:PROPERTIES:
:ID:       98522af6cea3cbcb23803d333520e5c20f118471-icalimportexport
:LOCATION: Halasovo náměstí 112/2, 638 00 Brno-Brno-sever, Česká republika
:END:
<2014-09-16 Tue 20:20-20:50>
* √ Sebevzdělávání
:PROPERTIES:
:ID:       58149d86be81dc64f1694d3120631eb7b7ece215-icalimportexport
:END:
<2015-01-06 Tue 08:00-08:30>
* Ubytování: Best Place and Comfort Apartments
:PROPERTIES:
:ID:       811837DF-09D6-4139-82BF-455E591D4FA1
:LOCATION: Best Place and Comfort Apartments,  náměstí Svobody 10 602 00 Brno Česká republika
:END:
<2022-10-17 Mon>--<2022-10-21 Fri>

Potvrzovací kód: 2148961724

Přihlášení: 15:00 Odhlášení: 10:00
* Uherské Hradiště - Slavičín
:PROPERTIES:
:ID:       B1E6A44F-2DD0-4833-A2DB-1083C15E5D8B
:END:
<2022-11-03 Thu 18:09-18:59>

Ve čt 3.11. v 18:09

Sp 1287 18:09 Uherské Hradiště 18:59 Slavičín

80 Kč / OneTicket25 60 Kč
* mb104 zk
:PROPERTIES:
:ID:       d49896c7f29d49ca66ec13a5c2fd7b46e8f67e04-icalimportexport
:LOCATION: s6
:END:
<2014-09-18 Thu 14:00-16:00>
* reMarkable special event
:PROPERTIES:
:ID:       66d1812d380cc
:LOCATION: https://youtube.com/live/gcuoqE3Qumk?feature=share
:END:
<2024-09-04 Wed 14:00-14:30>

We’ve got big news. Tune in to our special event on September 4 at 8
AM ET.

<https://youtube.com/live/gcuoqE3Qumk?feature=share>
* Rezervace v Barbershopu
:PROPERTIES:
:ID:       685e5f953f2bc
:LOCATION: Pecháčkova 314, Uherský Brod 688 01
:END:
<2025-07-16 Wed 13:00-14:00>
* Tábor – práce na programech
:PROPERTIES:
:ID:       AE9F6AE5-A198-46B2-9CF3-63E76E702246
:END:
<2020-08-06 Thu 15:45-20:00>
* √ ZAOSTŘENO - Zápis a úkoly
:PROPERTIES:
:ID:       d1c83f9a2ddd63707e50f514b369941460d9090b-icalimportexport
:END:
<2015-03-23 Mon 18:00-19:30>
* Nová událost
:PROPERTIES:
:ID:       57587095-9824-4807-A8BB-960121101D13
:END:
<2020-06-11 Thu 13:45-14:00>
* √ Sebevzdělávání
:PROPERTIES:
:ID:       e307ed5a531e8b2962bb5824273a2fa10d185018-icalimportexport
:END:
<2014-12-30 Tue 10:00-11:00>
* Alza - vyzvednout Klare telefon
:PROPERTIES:
:ID:       DE10A226-6DF7-46EB-B290-70CE7EAB9450
:END:
<2019-04-07 Sun 13:15-14:45>
* √ aNGLIČTINA pDf
:PROPERTIES:
:ID:       9dce0cadaa6300e995d8539135e5352434230e15-icalimportexport
:LOCATION: 28
:END:
<2014-10-03 Fri 14:50-17:25>
* Romča Grunt
:PROPERTIES:
:ID:       fde62f19-6f3b-4517-967a-4d800192b14a
:END:
<2018-12-26 Wed 19:00-22:00>
* Brno
:PROPERTIES:
:ID:       61F68682-D5B3-4C2D-A2DD-E3FC7A5BC64C
:END:
<2022-10-17 Mon>--<2022-10-21 Fri>
* Schůzka s Vrbkou a Aničkou
:PROPERTIES:
:ID:       c25fa1a453a74affbee47ee5fb7adbf9b58785a0-icalimportexport
:END:
<2014-06-24 Tue 18:00-22:00>
* sauna
:PROPERTIES:
:ID:       KD5ZKIF0Z17RTABCMA58RI
:END:
<2019-01-25 Fri 17:00-19:00>
* √ ŽTJ finance
:PROPERTIES:
:ID:       08cdd25931e81de14b30c04337690ff8c7c44b8a-icalimportexport
:END:
<2015-01-10 Sat 15:00-17:00>
* Ubytování: Tsonas Apartments
:PROPERTIES:
:ID:       B9F54A59-4C06-48F9-8071-994E0BF3EC7A
:LOCATION: Tsonas Apartments,  Lygia, Lefkada 31100 Lygia Řecko
:END:
<2025-07-22 Tue>--<2025-07-25 Fri>

Potvrzovací kód: 4843778812

Přihlášení: 12:00 Odhlášení: 10:00
* √ aNGLIČTINA pDf
:PROPERTIES:
:ID:       bb6af6e770259a304f7651fcb30faedc444a7fa7-icalimportexport
:LOCATION: 28
:END:
<2014-09-19 Fri 14:50-17:25>
* Sauna
:PROPERTIES:
:ID:       3JLV7LO0XZHM6N7VF8CYW
:END:
<2019-01-18 Fri 16:00-18:00>
* Moje ambulance - preventivni prohlidka
:PROPERTIES:
:ID:       7A79C6B7-8CF1-4D82-880B-46D48A613805
:END:
<2019-06-12 Wed 16:00-17:00>
* Čajovna Alčac
:PROPERTIES:
:ID:       d90cbf712301d05593924bbb05f035f8a10900e4-icalimportexport
:LOCATION: za zrcadlem brno
:END:
<2015-02-03 Tue 11:00-13:00>
* Schůzka (KOMPAS), skype
:PROPERTIES:
:ID:       eb1ad80e00a7a43b7a923744c9d81c1b6f58093f-icalimportexport
:END:
<2014-10-21 Tue 20:00-22:00>
* √ Natáčení filmu o metodě ZP
:PROPERTIES:
:ID:       c995e1be14cbadc1de73a1844a55755fe8e45d35-icalimportexport
:END:
<2015-02-21 Sat>
* Vandr Mirek
:PROPERTIES:
:ID:       F7D670FA-5944-4DBB-B239-52817E7F8A13
:END:
<2025-09-19 Fri>--<2025-09-21 Sun>
* Ubytování: Best Place and Comfort Apartments
:PROPERTIES:
:ID:       24DAC1E1-C051-41A1-A852-1293EBA14EBE
:LOCATION: Best Place and Comfort Apartments,  náměstí Svobody 10 602 00 Brno Česká republika
:END:
<2022-11-13 Sun>--<2022-11-18 Fri>

Potvrzovací kód: 3611411375

Přihlášení: 15:00 Odhlášení: 10:00
* √ Zápis N-PD
:PROPERTIES:
:ID:       4d570f8e40dba2ee90eeeeb922e0c918d8812f5c-icalimportexport
:LOCATION: Poříčí 945/9, Masarykova Univerzita, Pedagogická fakulta Masarykovy univerzity, 639 00 Brno-Brno-střed, Česká republika
:END:
<2014-08-29 Fri 10:00-11:00>

učebna 50
* √ Cvičení
:PROPERTIES:
:ID:       9047263cd6c9a77e230f96fcf938bd12cce61b08-icalimportexport
:END:
<2014-12-20 Sat 07:30-08:00>
* √ Schůzka (Vrbka)
:PROPERTIES:
:ID:       a5dc2a03397ff15b5f563ff1fba09a0427f7d08b-icalimportexport
:END:
<2014-07-09 Wed 17:00-20:00>
* Ubytování: Best Place and Comfort Apartments
:PROPERTIES:
:ID:       C4A9F302-48F7-4D55-B1FC-FA8A39058D7D
:LOCATION: Best Place and Comfort Apartments,  náměstí Svobody 10 602 00 Brno Česká republika
:END:
<2025-09-26 Fri>--<2025-09-28 Sun>

Potvrzovací kód: 6569422828

Přihlášení: 15:00 Odhlášení: 10:00
* Spojení LESNÁ, Čertova rokle - Francouzská
:PROPERTIES:
:ID:       794a04a4-a846-4264-ac46-028ea437f40f
:END:
<2018-12-13 Thu 16:34-16:44>

ve čt 13.12. v 16:34
Tram 11
16:34 LESNÁ, Čertova rokle
16:44 Francouzská

20 Kč / Poseidon 19,50 Kč
* √ Vandr s Káťou
:PROPERTIES:
:ID:       ccc70a3ef77c7e0aea438ac47cf2c6ec3212eec0-icalimportexport
:END:
<2014-10-10 Fri>--<2014-10-12 Sun>
* Beh
:PROPERTIES:
:ID:       5D38CDE2-9D09-43FF-893C-F5069068F17E
:END:
<2020-03-15 Sun 08:00-08:30>
* EX180
:PROPERTIES:
:ID:       6CC22D1B-D451-4875-9656-B4CAE08E948D
:END:
<2022-05-23 Mon 19:00-23:00>
* ONLINE (Táta na roztrhání, Jan Voves)
:PROPERTIES:
:ID:       c323a244152993889801ab39049dbfef-9819585
:END:
<2025-06-19 Thu 17:30-19:30>

Táta na roztrhání Jan Voves

Liga otevřených mužů z. s. sales@ilom.cz, +420 725 954 790 Dukelských
hrdinů 975/14, Praha 7, 17000


Detail rezervace:
<https://lom.reenio.cz/cs/r/ReservationDetail/9819585-10512/?accessToken=02975419ae1284a3d89d8f4c4b0c6bc23b7f6ae9>
* Behani
:PROPERTIES:
:ID:       6D8521A3-12A2-4667-9CA6-820D684B9C80
:END:
<2020-03-03 Tue 07:30-08:00>
* √ Azyl pro Mirka
:PROPERTIES:
:ID:       dc8711f8cbc8799456a9e8d62725d68a14da17b8-icalimportexport
:END:
<2015-02-20 Fri 20:00>--<2015-02-21 Sat 00:00>
* Žítková,,Obecní úřad - Bojkovice,,obchodní dům
:PROPERTIES:
:ID:       00E60BE5-D348-4000-82EA-A57B87596456
:END:
<2021-07-10 Sat 18:05-18:22>

V so 10.7. v 18:05

Bus 802397 216 18:05 Žítková,,Obecní úřad 18:22 Bojkovice,,obchodní
dům

20 Kč
* Rezervace v Barbershopu
:PROPERTIES:
:ID:       6779668405d85
:LOCATION: Pecháčkova 314, Uherský Brod 688 01
:END:
<2025-01-10 Fri 13:00-14:00>
* √ Týmovka ZAO
:PROPERTIES:
:ID:       a0e09ad17249e92252d700c31cddcbb916cec719-icalimportexport
:END:
<2014-07-18 Fri>--<2014-07-20 Sun>
* √ Doktorka
:PROPERTIES:
:ID:       a82a396d5e945fb39e680ae7d85ab79b4ba98b4b-icalimportexport
:END:
<2014-09-18 Thu 09:45-10:45>
* Cesta vlakem z Praha hl.n. do Luhačovice
:PROPERTIES:
:ID:       CF94742C-B5A0-4681-ABB6-340F0094835B
:END:
<2025-10-28 Tue 13:01-17:20>

R 891 Praha hl.n. 13:01 Luhačovice 17:20 vůz 367, místa 23, 25, 26
* √ Prohlídka Moje Ambulance
:PROPERTIES:
:ID:       c924d843d4f86a8c6f0454fa08b5c07ae8e9adaa-icalimportexport
:LOCATION: Londýnské náměstí 881/6, 639 00 Brno-Brno-střed, Česká republika
:END:
<2014-07-24 Thu 09:10-10:10>

hodinu starou moč s sebou
* Skype tabor
:PROPERTIES:
:ID:       F879C80E-5A08-43AA-AFFF-235055C14AE7
:END:
<2024-03-14 Thu 19:30-22:30>
* Zamereni kabelu
:PROPERTIES:
:ID:       5C83D5C3-33C6-4D37-9D46-BA9E7BFEFCF7
:END:
<2021-09-22 Wed 10:00-15:00>
* √ Studium
:PROPERTIES:
:ID:       1adcdd3e05e103822c2856c0cdf425f70b7b6b26-icalimportexport
:END:
<2015-01-06 Tue 09:00-10:30>
* √ Strojové učení
:PROPERTIES:
:ID:       c0b532b7ba5d87d16609d1794c80a0e0482a2708-icalimportexport
:END:
<2015-03-19 Thu 14:00-17:00>
* √ Studium
:PROPERTIES:
:ID:       a143c00dbc3cc5d0709fde11225b816696c6760e-icalimportexport
:END:
<2015-01-15 Thu 13:30-15:30>
* Skype MPK
:PROPERTIES:
:ID:       C23A7C64-8256-4FAA-8BFA-495FB7633CA0
:END:
<2024-06-05 Wed 20:00-21:00>
* √ Schůzka Teiresias
:PROPERTIES:
:ID:       8323a6d7f4fd163f1d36380b42e352e040e079e5-icalimportexport
:END:
<2014-10-10 Fri 08:35-09:00>
* Mirek přijede
:PROPERTIES:
:ID:       11D0BF67-98F1-40A6-BF67-2E8095FB886E
:END:
<2021-07-16 Fri 21:15-22:15>
* √ Procházka
:PROPERTIES:
:ID:       cf6170e5ac4a4edaf01d4faf58262b58f5dc9d32-icalimportexport
:END:
<2015-01-06 Tue 15:00-16:00>
* Uherský Brod - Slavkov u Brna
:PROPERTIES:
:ID:       58A245C9-C121-433B-B69D-D231E1C6D10A
:END:
<2023-12-01 Fri 13:03-15:12>

V pá 1.12. v 13:03

Os 4310
13:03 Uherský Brod
13:25 Uherské Hradiště
odjezd bývá zpožděn ￼

Os 4116
13:35 Uherské Hradiště
15:12 Slavkov u Brna
odjezd bývá včas ￼

192 Kč / OneTicket25 144 Kč
* Telekonference ; zao
:PROPERTIES:
:ID:       5cae09fe-4f5f-11e7-a07c-4746727f25e6
:END:
<2017-06-12 Mon 17:55-18:55>
* V a J
:PROPERTIES:
:ID:       1A30E1FD-7060-486B-85C3-100502527AA0
:END:
<2025-02-06 Thu 08:00-16:00>
* √ Schůzka: PP v inkluzivních skupinách
:PROPERTIES:
:ID:       90cc35a824ca178dbf57269397f4a0ef480e131b-icalimportexport
:LOCATION: skype
:END:
<2015-03-30 Mon 22:20-23:20>
* Nakoupit
:PROPERTIES:
:ID:       07A7D2AA-57D2-4A38-ABE3-10F6D2A3F2C4
:END:
<2019-04-05 Fri 07:00-08:00>
* Pánský střih Klasic+Beardtrim
:PROPERTIES:
:ID:       314277&4751496@reservanto.com
:END:
<2020-04-20 Mon 14:00-15:00>
* √ Praní
:PROPERTIES:
:ID:       508fd4c5942aa9c09edef7d90802ae9f80b96c92-icalimportexport
:END:
<2014-10-06 Mon 08:30-09:30>
* Zoom - PD kurz
:PROPERTIES:
:ID:       40B3DDB6-879D-4B33-BD40-3780A089F488
:END:
<2024-10-20 Sun 18:00-20:00 +2w>
* Rezervace v Barbershopu
:PROPERTIES:
:ID:       6781456c2fb94
:LOCATION: Pecháčkova 314, Uherský Brod 688 01
:END:
<2025-02-04 Tue 13:00-13:30>
* √ Procení
:PROPERTIES:
:ID:       d9add524bbd3c9b7c059df0331e5b54a4f3742c8-icalimportexport
:END:
<2015-03-16 Mon 18:00>--<2015-03-17 Tue 00:00>
* √ Naše cesta
:PROPERTIES:
:ID:       0af2214534fb0ec6fa3ccf88b02b10ea6acb311d-icalimportexport
:END:
<2014-06-26 Thu 08:00-17:30>
* Svetluska
:PROPERTIES:
:ID:       7428872A-B748-4F98-834D-3BF640EA66FE
:END:
<2025-02-10 Mon 10:00-13:00>
* √ Procházka
:PROPERTIES:
:ID:       9c32fdff19a04a442af701f994ae6ed9f7f64807-icalimportexport
:END:
<2015-01-05 Mon 12:30-13:30>
* Vrbka
:PROPERTIES:
:ID:       de119819becc5dcbd564fa2c07c1a1643114bb0e-icalimportexport
:END:
<2014-12-21 Sun 14:00-19:00>
* √ Spojení Brno hl. n. > Hluboká n. Vltavou
:PROPERTIES:
:ID:       e8535dd4f111dca0bd38b1fab55e4c75523cf3c8-icalimportexport
:END:
<2014-06-30 Mon 07:20-12:35>

R 668 Rožmberk: Brno hl. n. 7:20 > České Budějovice 12:01

Os 8010 : České Budějovice 12:28 > Hluboká n. Vltavou 12:35
* David dirbák
:PROPERTIES:
:ID:       54C2AC2E-82F2-46F7-9D72-7F3D85C991A6
:END:
<2020-01-22 Wed 09:00-09:30>
* Barberovi - Rezervace v BarberShopu
:PROPERTIES:
:ID:       B43D64B7-5BE2-4C14-8196-57CC68D21BE4
:LOCATION: Pecháčkova 314, Uherský Brod 688 01
:END:
<2024-07-10 Wed 12:30-14:00>
* Obed: Vita / Pepa
:PROPERTIES:
:ID:       20E76722-3A93-44F1-9CA6-6BA854A84ECA
:END:
<2020-07-02 Thu 12:00-14:00>
* tabor - skype
:PROPERTIES:
:ID:       0715588C-0BF6-45A4-AACB-694AEFA53C62
:END:
<2024-06-16 Sun 18:30-20:30>
* Spojení LESNÁ, Čertova rokle - Hlavní nádraží
:PROPERTIES:
:ID:       361acb5d-2a90-4ce4-a250-70a7fbaf85d4
:END:
<2019-01-11 Fri 15:29-15:47>

v pá 11.1. v 15:29
Tram 9
15:29 LESNÁ, Čertova rokle
15:47 Hlavní nádraží

25 Kč / SMS 20 Kč / Poseidon 19,50 Kč
* √ Částečné zatmění slunce - vrchol 10:45 CET
:PROPERTIES:
:ID:       67aead20db134f9802ae922ec835ba2afae3fac7-icalimportexport
:END:
<2015-03-20 Fri 09:50-11:50>
* DJ Miroso
:PROPERTIES:
:ID:       bc8c946a-5ba8-43fa-b118-1d9cc8aee9eb
:LOCATION: Cafe práh brno
:END:
<2019-01-11 Fri 16:00-17:30>
* Planetárium
:PROPERTIES:
:ID:       DBFA0429-9561-4F2A-806A-812C5BD4EF01
:END:
<2025-09-27 Sat 20:00-22:00>
* Marie Tomanová
:PROPERTIES:
:ID:       286DAC8B-3266-4E47-BD21-4C6B34C38C9C
:END:
<2025-09-27 Sat 10:00-11:00>
* √ Výbor
:PROPERTIES:
:ID:       1a368a90fc6d8ef79febcffc16497e24b928865c-icalimportexport
:END:
<2015-01-02 Fri 20:00-21:00>
* Barberovi - Rezervace v BarberShopu
:PROPERTIES:
:ID:       6D5C4669-45FC-4CE6-86D8-5113AE9A5B7A
:LOCATION: Pecháčkova 314, Uherský Brod 688 01
:END:
<2024-08-07 Wed 13:00-14:00>
* Kabel tuzka albi
:PROPERTIES:
:ID:       7336578B-37C9-4125-A65F-DF073803F024
:END:
<2025-06-18 Wed 15:00-16:00>
* Terapie
:PROPERTIES:
:ID:       7AAF9BD1-738D-4EE5-AACD-EBE49C898897
:END:
<2020-04-01 Wed 15:30-16:30>
* √ Metodický kurz
:PROPERTIES:
:ID:       560ec9b95ba55bb4900a9d7860770b5416b0d2dc-icalimportexport
:END:
<2014-10-24 Fri>--<2014-10-28 Tue>
* √ Vrbka - oprava počítače (WinDUO)
:PROPERTIES:
:ID:       54b669163770630e17a4721228e74cdd36649758-icalimportexport
:END:
<2014-11-25 Tue 13:00-18:00>
* Uherský Brod,,dopravní terminál - Slavičín,,Radnice
:PROPERTIES:
:ID:       A03C7942-F48D-4398-B8B3-4EBA0FB42F8D
:END:
<2025-09-06 Sat 17:20-18:10>

V so 6.9. v 17:20

Bus 990
17:20 Uherský Brod,,dopravní terminál
18:10 Slavičín,,Radnice
* Ostrava-Svinov - Praha hl.n.
:PROPERTIES:
:ID:       98123B75-0FB7-4405-9D66-A26573B0B538
:END:
<2021-07-30 Fri 18:53-22:22>

V pá 30.7. v 18:53

RJ 1018 RegioJet
18:53 Ostrava-Svinov
22:22 Praha hl.n.
* Brno hl.n. - Bojkovice město
:PROPERTIES:
:ID:       1C26C220-5788-4AC0-8550-1AC4F6B53EE8
:END:
<2023-10-06 Fri 14:11-16:40>

V pá 6.10. v 14:11

Sp 1769
14:11 Brno hl.n.
16:03 Uherské Hradiště
odjezd bývá včas ￼

Sp 1287
16:09 Uherské Hradiště
16:40 Bojkovice město
odjezd bývá zpožděn ￼

263 Kč / OneTicket25 197 Kč
* Bojkovice město - Bučovice
:PROPERTIES:
:ID:       CB18127F-5DB3-4643-A378-F397AAE1354A
:END:
<2021-07-13 Tue 06:42-09:00>

V út 13.7. v 6:42

Os 4304
6:42 Bojkovice město
7:30 Uherské Hradiště

Os 4110
7:36 Uherské Hradiště
9:00 Bučovice

168 Kč / OneTicket25 127 Kč
* √ Doprocení HTTPS
:PROPERTIES:
:ID:       05bbdd070a5b89ff585c2eb3b46624fdb5d95a9c-icalimportexport
:END:
<2015-03-30 Mon 13:00-16:00>
* Nemecko
:PROPERTIES:
:ID:       CCBC4483-3593-4A93-872F-AC034962E0DB
:END:
<2023-09-17 Sun>--<2023-09-21 Thu>
* √ Prohlídka MA
:PROPERTIES:
:ID:       9b483993cae6a946d5094433aa8f92dde2be0cfd-icalimportexport
:LOCATION: Moje ambulance Brno, Business Park budova C, Londýnské náměstí 6, 639 00 Brno-střed, Česká republika
:END:
<2015-03-13 Fri 15:30-16:30>
* Tesr
:PROPERTIES:
:ID:       126262ED-E0F8-409D-BE8D-76F88EF1383C
:END:
<2023-08-07 Mon 15:00-21:00>
* Brno,,ÚAN Zvonařka - Slavičín,,Radnice
:PROPERTIES:
:ID:       88DFB54E-1E14-41E8-80ED-0C5B885CF2F0
:END:
<2022-03-24 Thu 11:20-14:05>

Ve čt 24.3. v 11:20

Bus 824990 4
11:20 Brno,,ÚAN Zvonařka
14:05 Slavičín,,Radnice

157 Kč
* Jirka (podpis BL)
:PROPERTIES:
:ID:       40EF48FC-4848-4404-931E-4E5E1A59803A
:END:
<2020-03-03 Tue 17:00-18:00>
* Barberovi - Rezervace v BarberShopu
:PROPERTIES:
:ID:       660183a440b38
:LOCATION: Pecháčkova 314, Uherský Brod 688 01
:END:
<2024-04-02 Tue 14:00-15:30>
* Let do města Vienna (VK 3041)
:PROPERTIES:
:ID:       7kukuqrfedlm2f9t6vln6rff6240jp790ier7so29u5inuos3b4hsrqjfm1dg64h3s40
:LOCATION: Olbia OLB
:END:
<2019-08-13 Tue 09:20-11:00>

LEVEL operated by ANISEC, let 3041
Olbia OLB 09:20 (místního času) – Vienna VIE 11:00 (místního času)

Číslo rezervace: YJ5VHH
* Ubytování v místě XLSuite Apartments
:PROPERTIES:
:ID:       7kukuqrfedlm2f9tfrhit878uphkkkfi3hdsca7dr6hj4o87odhfitssp7g4r56mmgsg
:LOCATION: XLSuite Apartments, Piešťany
:END:
<2019-11-22 Fri>--<2019-11-24 Sun>

XLSuite Apartments
Piešťany
+421 949 353 555

Ubytování: 22. lis 2019 00:00
Odhlášení: 24. lis 2019 00:00
* √ Katka
:PROPERTIES:
:ID:       9cec21eea5a500a9295eb163a060da304433bfac-icalimportexport
:END:
<2014-11-10 Mon 19:00>--<2014-11-11 Tue 04:00>
* √ Konference - Sexuální asistence
:PROPERTIES:
:ID:       3891ee8227458b0236198782efb3cb57f9455dbc-icalimportexport
:LOCATION: Bezbariérové divadlo Barka, Svatopluka Čecha 1405/35a, 612 00 Brno-Královo Pole, Česká republika
:END:
<2014-11-21 Fri 09:30-16:30>
* cajovna
:PROPERTIES:
:ID:       JQ9FO7POZ5BP99J5MRULG
:END:
<2019-01-18 Fri 18:00-20:00>
* √ Schůzka: Plánování filmového maratonu
:PROPERTIES:
:ID:       e5cd053a2b07ab1782b20284c54dbb41da0b2ede-icalimportexport
:END:
<2015-03-08 Sun 10:00-13:00>
* Je třeba zabít sekala – městské divadlo
:PROPERTIES:
:ID:       451FC7AA-1212-4271-88B0-4875A85D965E
:END:
<2023-02-21 Tue 19:00-22:00>
* Vodojemy
:PROPERTIES:
:ID:       DCD77258-B8EC-4569-A347-2A1DBAAB7AFE
:END:
<2025-09-28 Sun 12:00-13:30>
* √ Studium
:PROPERTIES:
:ID:       1361cc0fcc3749ccb36bbc7a032adfd567656541-icalimportexport
:END:
<2015-01-04 Sun 16:00-17:30>
* Yearly review
:PROPERTIES:
:ID:       E7CCB010-1FAD-4BBD-B224-0FE6336B3B9E
:END:
<2019-12-14 Sat 08:00-12:00>
* Moneta ptáček
:PROPERTIES:
:ID:       30A92125-E28A-4FA9-B2E5-5CD38FDC9958
:END:
<2024-08-08 Thu 10:30-11:30>
* √ Schůzka: ZAOSTŘENO 2015
:PROPERTIES:
:ID:       0e3cbfba862b67807ece733712920f6e929d1c92-icalimportexport
:LOCATION: hřbitov Bedřichov, Česká republika
:END:
<2015-02-27 Fri>--<2015-03-01 Sun>
* Kyjov zast. - Bojkovice město
:PROPERTIES:
:ID:       331BDC14-1266-4602-8BFA-287357FEE81E
:END:
<2024-11-10 Sun 13:41-15:19>

V ne 10.11. v 13:41

S6 (Os 4117)
13:41 Kyjov zast.
14:27 Uherské Hradiště
odjezd bývá včas ￼

S5 (Os 4315)
14:29 Uherské Hradiště
15:19 Bojkovice město
odjezd bývá včas ￼

157 Kč / OneTicket25 118 Kč
* √ Potýmovka ZAO
:PROPERTIES:
:ID:       50a51c81512dc499634b49f5da92b875ffe7db2d-icalimportexport
:END:
<2014-11-01 Sat>--<2014-11-02 Sun>
* √ Koňmo
:PROPERTIES:
:ID:       7ac6246d24c04fc29b4bc72b7fd986ac635f2ba2-icalimportexport
:END:
<2014-09-26 Fri>--<2014-09-28 Sun>
* Barberovi - Rezervace v BarberShopu
:PROPERTIES:
:ID:       67169984bdf42
:LOCATION: Pecháčkova 314, Uherský Brod 688 01
:END:
<2024-10-30 Wed 13:00-14:00>
* Spojení Kolín - Brno hl.n.
:PROPERTIES:
:ID:       45afa628-9ae0-11e7-86f8-0dc916626fee
:END:
<2017-09-17 Sun 12:27-14:20>

zítra ve 12:27
EC 279 Danubius
12:27 Kolín
14:20 Brno hl.n.

Výluka v úseku Blansko - Adamov

268 Kč / IN50 134 Kč / IN25 201 Kč
* Martin Sukany
:PROPERTIES:
:ID:       276417af310b683b4d59f26467255275@reservio.com
:LOCATION: Nábřeží Svobody 168 , Bojkovice, CZ
:END:
<2022-11-23 Wed 10:00-11:30>

Celková masáž - záda, dolní  + horní končetiny, 90 min, 900 Kč
Kateřina
Nábřeží Svobody 168
Bojkovice
CZ
kattykadlecova@gmail.com
+420774711450
* √ Pedagogická psychologiec
:PROPERTIES:
:ID:       8514d989bc69a28a77d0a18ec2b029d5bc0aaf16-icalimportexport
:END:
<2014-10-03 Fri 18:30-20:10>
* Beh
:PROPERTIES:
:ID:       B963452D-073F-4CF4-A2EB-A3440DB01521
:END:
<2020-03-06 Fri 08:00-08:30>
* √ CVVZ
:PROPERTIES:
:ID:       1ad89c53408c97f5cd3897995eda058b695f84b1-icalimportexport
:END:
<2014-11-14 Fri>--<2014-11-17 Mon>
* Luhačovice - Praha hl.n.
:PROPERTIES:
:ID:       FA4D8F20-3B0D-4575-BE8A-83E37BC0CD9B
:END:
<2024-07-11 Thu 12:31-17:03>

Ve čt 11.7. v 12:31

R18 (R 886 Slovácký expres)
12:31 Luhačovice
17:03 Praha hl.n.
odjezd bývá včas ￼

Výluky v úsecích Kunovice - Uherský Brod

686 Kč / IN50 343 Kč / IN25 515 Kč
* Bojkovice město - Praha hl.n.
:PROPERTIES:
:ID:       8BF580A9-0E82-4E81-890E-7F1684D2A6BA
:END:
<2023-07-14 Fri 10:32-15:05>

V pá 14.7. v 10:32

Os 4308
10:32 Bojkovice město
10:52 Uherský Brod
odjezd bývá včas ￼

R 888 Slovácký expres
10:57 Uherský Brod
15:05 Praha hl.n.
odjezd bývá včas ￼

Výluky v úsecích Huštěnovice - Napajedla

627 Kč / OneTicket25 470 Kč
* √ Sauna
:PROPERTIES:
:ID:       e39756b415b32dcaa300bf17800208bbc6b81ec2-icalimportexport
:END:
<2015-03-18 Wed 17:01-18:31>
* Radek charvat
:PROPERTIES:
:ID:       5D56A51F-03CE-43C2-B760-C59F004F9DBB
:END:
<2024-10-07 Mon 08:30-10:30>
* Rezervace v Barbershopu
:PROPERTIES:
:ID:       67b1c440d137a
:LOCATION: Pecháčkova 314, Uherský Brod 688 01
:END:
<2025-02-19 Wed 11:00-11:30>
* Lesní fantazie - miminí
:PROPERTIES:
:ID:       63f3f596334a6
:LOCATION: Divadlo Radost - LOĎ
:END:
<2023-04-14 Fri 15:30-15:30>
* Tymovka tabor
:PROPERTIES:
:ID:       E0417889-FC5C-4AE0-8923-1C9934166343
:END:
<2023-02-17 Fri>--<2023-02-19 Sun>
* Beh
:PROPERTIES:
:ID:       537D02C5-5419-4CDD-AE79-5D8F7790E866
:END:
<2020-03-13 Fri 08:00-08:30>
* √ Didaktiky
:PROPERTIES:
:ID:       8bbeb804113618972b6f79895bd3d78deaa6fc14-icalimportexport
:LOCATION: 50
:END:
<2014-09-19 Fri 07:30-14:40>
* Brno
:PROPERTIES:
:ID:       7AF74072-BC46-45DF-BC2D-AC8F8814596A
:END:
<2022-11-14 Mon>--<2022-11-18 Fri>
* Tymovka kurz 2025
:PROPERTIES:
:ID:       477B04DB-67CF-42AD-AE97-11087B111E45
:END:
<2025-03-28 Fri>--<2025-03-30 Sun>
* Uherský Brod,,dopravní terminál - Luhačovice,,aut.st.
:PROPERTIES:
:ID:       CAD173A0-740C-4A15-9898-785B7189D909
:END:
<2025-02-14 Fri 16:20-16:39>

V pá 14.2. v 16:20

Bus 190
16:20 Uherský Brod,,dopravní terminál
16:39 Luhačovice,,aut.st.
* Jara v UB
:PROPERTIES:
:ID:       FC5B3FC6-FD1D-459E-8698-C48F77FF4D64
:END:
<2025-01-13 Mon 08:00-16:00>
* predtaborove setkani .
:PROPERTIES:
:ID:       D3931784-7056-46A4-8527-EF3350F30FF8
:END:
<2024-06-29 Sat>
* Ubytování: Chalupa Jako doma
:PROPERTIES:
:ID:       0E6302B0-0A9D-4475-A477-A026B117D187
:LOCATION: Chalupa Jako doma,  Nový Vojířov 67 378 33 Nová Bystřice Česká republika
:END:
<2022-06-26 Sun>--<2022-07-02 Sat>

Potvrzovací kód: 2409188717

Přihlášení: 14:00
Odhlášení: 10:00
* Skype kurz
:PROPERTIES:
:ID:       E2047A99-31FA-4A69-B668-84638953890D
:END:
<2024-11-26 Tue 20:00-20:30>
* Naše cesta
:PROPERTIES:
:ID:       d77a5d36055405eb538ea1e53c0cc7e420b06264-icalimportexport
:END:
<2014-06-16 Mon 08:30-17:30>
* Ptacek
:PROPERTIES:
:ID:       619E0A6B-E8E0-4118-BBB0-4B8DD9C58E12
:END:
<2025-01-08 Wed 10:00-12:00>
* √ Bsbi lom
:PROPERTIES:
:ID:       940eeecaf749ee9ca41f971841a10efa295ebffb-icalimportexport
:END:
<2015-04-03 Fri>
* √ Setkání s Vojtou
:PROPERTIES:
:ID:       5b8dbb7b01ba511fea8728892b87d22386d145f2-icalimportexport
:END:
<2014-07-24 Thu 11:00-17:00>
* √ Oběd s Vojtou
:PROPERTIES:
:ID:       858dbff05ff0e2c0fbd7845922af1d48e76af8e1-icalimportexport
:END:
<2015-02-19 Thu 11:00-12:00>
* √ Schůzka: výbor
:PROPERTIES:
:ID:       e14cc98cd1c7bfb34586e95b06a87f41b7048e02-icalimportexport
:END:
<2015-02-01 Sun 13:00-15:00>
* Bojkovice město - Olomouc hl.n.
:PROPERTIES:
:ID:       5D2716D5-FBAF-41CC-9D37-5D9B1284FA21
:END:
<2022-07-09 Sat 15:15-17:32>

V pá 8.7. v 17:15

Sp 1282
17:15 Bojkovice město
17:52 Staré Město u Uh.Hrad.

R 813 Moravan
18:01 Staré Město u Uh.Hrad.
19:32 Olomouc hl.n.

Výluky v úsecích Staré Město u Uherského Hradiště - Hulín, Rokytnice u Přerova - Přerov

169 Kč / OneTicket25 127 Kč
* Technical meeting :calendar:p:
:PROPERTIES:
:ID:       9835F715-4927-4E88-BCA6-287B49C86F0F
:END:
<2021-04-01 Thu 09:00-10:00>
* Uherský Brod - Slavičín
:PROPERTIES:
:ID:       F81B5BAA-E543-4609-AC5C-25FC81C042CA
:END:
<2024-12-27 Fri 22:00-22:34>

V pá 27.12. v 22:00

S5 (Os 4315)
22:00 Uherský Brod
22:34 Slavičín
odjezd bývá včas ￼

73 Kč / OneTicket25 55 Kč
* √ Alča
:PROPERTIES:
:ID:       782ee2aaab6e9d4bb394af811596f2b4f6b17f1e-icalimportexport
:END:
<2014-07-11 Fri 15:00-18:00>
* Pivo - Vita, Pepa, Krtek
:PROPERTIES:
:ID:       KMGLA0MINBN88954ITFGXV
:END:
<2019-01-23 Wed 16:30-19:30>
* Dentalni hygiena
:PROPERTIES:
:ID:       E1969913-380B-408F-9C17-B38C2DB0AC70
:END:
<2019-03-18 Mon 16:00-17:30>
* Ze Slavicina do vesmiru knihovna nahore
:PROPERTIES:
:ID:       AC872B46-3B55-4CC6-9A19-64D524244D5C
:END:
<2024-11-02 Sat 14:00-15:00>
* Uherský Brod - Uherské Hradiště
:PROPERTIES:
:ID:       D68C39BC-1B7C-406A-BB44-D42D6E3CD9DB
:END:
<2023-09-14 Thu 15:54-16:15>

Ve čt 14.9. v 15:54

Os 4344
15:54 Uherský Brod
16:15 Uherské Hradiště
odjezd bývá včas ￼

44 Kč / OneTicket25 33 Kč
* Cesta vlakem z Luhačovice do Praha hl.n.
:PROPERTIES:
:ID:       A5D948A1-2AE8-4C9C-814D-20FD63D08E3C
:END:
<2025-10-24 Fri 14:31-19:06>

R 884
Luhačovice 14:31
Praha hl.n. 19:06
vůz 370, místo 84 - 86
* Gabi, Bea
:PROPERTIES:
:ID:       45CFF94C-7B39-46A0-A132-B3B59B9073EF
:END:
<2024-10-17 Thu 18:00-22:00>
* √ Příprava na zk. z didaktiky
:PROPERTIES:
:ID:       a0a4d3f67eb2b9040c88f4a5fb73113999bc08c0-icalimportexport
:END:
<2014-12-17 Wed 10:30-12:00>
* √ Skype s Hankou
:PROPERTIES:
:ID:       19fa2a4a25df681d9495695f1a66bbf5b4b3f7ad-icalimportexport
:END:
<2014-09-16 Tue 10:00-11:30>
* Spojení Brno,,ÚAN Zvonařka - Slavičín,,Radnice
:PROPERTIES:
:ID:       5eefe462-8a29-11e7-8850-6731505d24eb
:END:
<2017-08-26 Sat 09:15-11:40>

dnes v 9:15
Bus 820245 18
9:15 Brno,,ÚAN Zvonařka
11:40 Slavičín,,Radnice
* Uherské Hradiště - Uherský Brod
:PROPERTIES:
:ID:       0CB41F1D-C9C5-452F-AFEC-859B16C1B6D1
:END:
<2022-10-13 Thu 18:09-18:24>

Ve čt 13.10. v 18:09

Sp 1287
18:09 Uherské Hradiště
18:24 Uherský Brod

38 Kč / OneTicket25 29 Kč
* √ #5902278688: Z Praha, hl.n., do Brno, Židenice, sedadlo: 4/95
:PROPERTIES:
:ID:       -424177113@regiojet.cz
:LOCATION: 50.0829200744629, 14.4356060028076
:END:
<2019-03-02 Sat 20:20-22:50>

Příjezd/Odjezd|Zastávka/Přestup|Nást.|Spoj|Vůz/sedadla
Odj:20:20|Praha, hl.n.|Praha → Brno (RJ, RJ 1051)|4/95
Pří:22:50|Brno, Židenice
* √ Vyzvednout foťák od Romana
:PROPERTIES:
:ID:       1cc9bc4aaba33557015b53c4dca4addc3a973191-icalimportexport
:END:
<2014-10-23 Thu 11:30-12:00>
* √ Pět let ŽTJ / Katka
:PROPERTIES:
:ID:       071d8ea2a7f613d1d6dab45709e7c8cebdf216bd-icalimportexport
:END:
<2014-12-05 Fri>--<2014-12-07 Sun>
* √ Procházka
:PROPERTIES:
:ID:       52005f7c69c042bb8aa01c782cbd4d18a1081c21-icalimportexport
:END:
<2015-01-10 Sat 12:00-13:00>
* Vandr
:PROPERTIES:
:ID:       417AA19C-3653-4A12-8153-FC7A6374A322
:END:
<2022-10-21 Fri>--<2022-10-23 Sun>
* √ Honza Remeš - setkání
:PROPERTIES:
:ID:       578990726492946aee4765f29d9ed546f8d05fab-icalimportexport
:END:
<2014-08-28 Thu 17:00-19:30>
* Psycholog
:PROPERTIES:
:ID:       7958EA27-A142-40B3-89DE-B8385F14E816
:END:
<2024-02-15 Thu 16:00-17:00>
* √ Sebevzdělávání
:PROPERTIES:
:ID:       c0ba73ba47eac3f917bb362139aa0dd2eac8725a-icalimportexport
:END:
<2015-01-15 Thu 15:30-16:30>
* Psychiatr
:PROPERTIES:
:ID:       EEB5B523-273E-458F-964B-FE0F9E26DF42
:END:
<2022-08-22 Mon 11:00-12:00>

https://www.nemub.cz/honova-marcela-mudr-U50
* Tymovka k taboru
:PROPERTIES:
:ID:       B9BBCA29-DE0B-48E0-AC61-EFA036672FCE
:END:
<2022-11-18 Fri>--<2022-11-20 Sun>
* Výlet do Jindřichův Hradec (aut. nádr.)
:PROPERTIES:
:ID:       5FE60132-48DA-40CD-84B8-1D87203DE593
:LOCATION: Brno (aut. nádr. Hotel Grand)
:END:
<2024-06-30 Sun 09:15-11:50>

Na zastávku se prosím dostavte 15 minut před odjezdem. Jízdenka je platná pouze pro cestu, kterou jste si zarezervovali.

Pro cesty do zahraničí je třeba vždy při překročení hranic předložit platný doklad totožnosti (cestovní pas / občanský průkaz + vízum). Bez nich vám bude vstup zamítnut.

Podívejte se na přesnou polohu:
Otevřít mapy Google: https://www.google.com/maps/?q=49.19341,16.614258
Otevřít mapy Apple: http://maps.apple.com/?q=49.19341,16.614258
* Prohlidka - Brod (Br. Luzu)
:PROPERTIES:
:ID:       70C7BC33-755F-4DE9-8D3A-4A0B5FA13290
:END:
<2022-12-12 Mon 10:00-10:30>
* Brno
:PROPERTIES:
:ID:       F0CE59F6-EDD8-4F47-9156-ADC0C9481CF1
:END:
<2021-07-07 Wed>--<2021-07-08 Thu>
* Pepa
:PROPERTIES:
:ID:       BB9A3E17-AC27-4905-AF98-79A3E6D44D50
:END:
<2023-08-02 Wed 15:45-21:00>
* Indická Champi masáž hlavy a šíje 60 min, 550 Kč - RELAX STUDIO - Kateřina Kadlecová
:PROPERTIES:
:ID:       A56E22CB-9128-43BB-8FE2-58979DAC2CD7
:LOCATION: Nábřeží Svobody 168 , Bojkovice
:END:
<2023-08-21 Mon 08:00-09:00>
* Pavel
:PROPERTIES:
:ID:       25A0D9E3-7ADE-4D42-BEA2-72C7DF67D40F
:END:
<2025-01-02 Thu 09:00-12:00>
* √ Zkouška: Diskrétní matematika
:PROPERTIES:
:ID:       aa75ca3b5ae2146e14c2cfd244b417fd231a50ca-icalimportexport
:LOCATION: Komenského náměstí 2 Brno
:END:
<2014-09-05 Fri 12:30-16:00>
* call Mirek, Zaneta, stinovani
:PROPERTIES:
:ID:       E0A45C8D-3ECD-4308-BA5F-6683CD672D1E
:END:
<2024-08-22 Thu 19:00-20:00>
* √ Trifolium u Šošona
:PROPERTIES:
:ID:       6cb953002f7a3564aae7f20b8f538cff117d6ec5-icalimportexport
:END:
<2015-04-14 Tue 20:00-23:00>
* Vandr s Mirek
:PROPERTIES:
:ID:       BBF3172E-3B1A-405F-95E9-63DC254F1AA0
:END:
<2023-05-25 Thu>--<2023-05-28 Sun>
* Tymovka kurz 2025
:PROPERTIES:
:ID:       69A02E8E-2C8D-4AC2-B061-11A78777D23E
:END:
<2025-01-10 Fri>--<2025-01-12 Sun>
* √ naše cesta
:PROPERTIES:
:ID:       fb63e16e26a5c03cf55f11a742f7367beba927a7-icalimportexport
:END:
<2014-06-25 Wed 08:00-17:30>
* √ Katka
:PROPERTIES:
:ID:       9bc7e19f8be09b6b503a7000d36d9b133099d5d7-icalimportexport
:END:
<2014-11-06 Thu 16:00-20:00>
* √ Přelet nad kukačím hnízdem
:PROPERTIES:
:ID:       3b6e759ace3cd2850eb8811c9939c7e83132d44a-icalimportexport
:END:
<2014-12-14 Sun 18:00-21:00>
* #5902278688: Z Brno, AN u hotelu Grand, do Praha, ÚAN Florenc, sedadlo: 58
:PROPERTIES:
:ID:       -459464352@regiojet.cz
:LOCATION: 49.1933555603027, 16.6142520904541
:END:
<2019-10-27 Sun 15:00-17:35>

Příjezd/Odjezd|Zastávka/Přestup|Nást.|Spoj|Vůz/sedadla
Odj:15:00|Brno, AN u hotelu Grand|Brno → Praha (SA)|58
Pří:17:35|Praha, ÚAN Florenc
* Ubytování: Pension U Zámku
:PROPERTIES:
:ID:       FED61A19-D97F-4B0B-AA86-EB04E1D0EB98
:LOCATION: Pension U Zámku,  Lechovice 65 671 63 Lechovice Česká republika
:END:
<2025-10-10 Fri>--<2025-10-12 Sun>

Potvrzovací kód: 6013856339

Přihlášení: 14:00
Odhlášení: 12:00
* √ Protopřednáška - email
:PROPERTIES:
:ID:       a48144239d8cf1c1e66cc58763848d57d5a7427c-icalimportexport
:END:
<2015-03-30 Mon 16:30-20:00>
* Pohovor: NNIT
:PROPERTIES:
:ID:       B706D362-7BAD-480F-B517-0164B682DA4F
:END:
<2019-05-29 Wed 14:00-16:00>
* sauna
:PROPERTIES:
:ID:       22AB221E-D5F5-4F74-8D64-46A390C74B9F
:END:
<2019-04-24 Wed 16:45-18:15>
* Schůzka Kompas
:PROPERTIES:
:ID:       8a054500-8b16-11e7-b4c4-6731505d24eb
:END:
<2017-08-28 Mon 19:05-20:55>
* Nydri: Plavba historií. Denní plavba s grilováním na pláži
:PROPERTIES:
:ID:       FC495C1A-86D7-4BDC-9A71-CD13649F403D
:LOCATION: https://maps.apple.com/?ll=38.70726013183594,20.711332321166992&q=Lefkados-Nydriou,%20Nidri%20310%2084,%20Greece
:END:
<2025-07-29 Tue 08:15-16:15>
* Brno hl.n. - Kralice n.Oslavou
:PROPERTIES:
:ID:       FFEA57A0-A443-49E7-9399-89EB6F198FB0
:END:
<2023-08-12 Sat 08:45-09:30>

V so 12.8. v 8:45

Os 4808
8:45 Brno hl.n.
9:30 Kralice n.Oslavou
odjezd bývá včas ￼

79 Kč / OneTicket25 59 Kč
* Zaneta skype
:PROPERTIES:
:ID:       BC8FE740-54A0-4704-930A-3ECB5BF9B16F
:END:
<2024-09-26 Thu 17:00-19:30>
* Pivo v praci
:PROPERTIES:
:ID:       C936AEBB-DE81-4843-B0E2-8E25B12B9C6A
:END:
<2022-11-16 Wed 17:00-23:00>
* Ubytování v místě Penzion Apartmány Bečov
:PROPERTIES:
:ID:       7kukuqrfedlm2f9tb9748bsmg4t7mbhemc8oi0jc4o6210ppcp18hb4fllshdc0ljkfg
:LOCATION: Penzion Apartmány Bečov, Bečov nad Teplou
:END:
<2020-07-18 Sat>--<2020-07-25 Sat>

Penzion Apartmány Bečov
Bečov nad Teplou
+420 777 224 148

Ubytování: 18. čvc 2020 00:00
Odhlášení: 25. čvc 2020 00:00
* kurz skype
:PROPERTIES:
:ID:       AFDCADE4-DF2A-4EBB-864D-A2D4607750AC
:END:
<2025-05-29 Thu 19:30-22:00>
* Herni vikend
:PROPERTIES:
:ID:       AD45F86C-D9BC-4DBB-AF96-35FA86B71D02
:END:
<2025-02-21 Fri>--<2025-02-25 Tue>
* UPč
:PROPERTIES:
:ID:       3b2ee0a7-e9dd-4cc8-83f2-1105db5fbc96
:END:
<2019-01-30 Wed 10:00-11:00>
* √ Vrbička
:PROPERTIES:
:ID:       6d5e76879e46a186fd63b73a8d457ecb2926b3c4-icalimportexport
:END:
<2014-11-07 Fri 17:00>--<2014-11-08 Sat 00:00>
* Luhačovice,,aut.st. - Bojkovice,,obchodní dům
:PROPERTIES:
:ID:       7120066B-FAF6-45BC-B41A-5B870503659F
:END:
<2021-07-19 Mon 15:40-16:06>

V po 19.7. v 15:40

Bus 802191 8
15:40 Luhačovice,,aut.st.
16:06 Bojkovice,,obchodní dům

24 Kč
* September Apple Event
:PROPERTIES:
:ID:       DE442ED2-5040-4E46-A744-76DFACDE13A0
:LOCATION: https://www.apple.com/apple-events/
:END:
<2023-09-12 Tue 19:00-21:00>

Join us for the September Apple Event broadcasting from Apple Park.
* Pánský střih Klasic+Beardtrim
:PROPERTIES:
:ID:       2D1BB6C8-4F32-4F85-B20A-F4780C60E2B2
:END:
<2020-12-07 Mon 16:00-17:00>
* Ubytování: Meet Mendel Boutique Apartments #5E by Goodnite cz
:PROPERTIES:
:ID:       AD35C796-A747-4FB1-8238-BA40294DE2C9
:LOCATION: Meet Mendel Boutique Apartments #5E by Goodnite cz,  Veletržní 674/5, 603 00 Brno-střed, Czechia 603 00 Brno-střed CZ
:END:
<2025-05-05 Mon>--<2025-05-07 Wed>

Potvrzovací kód: HM8PBM948H

Přihlášení: 15:00
Odhlášení: 11:00

Telefon: +420 608 524 219
* Spojení Pasohlávky,,Aqualand Moravia - Brno,,ÚAN Zvonařka
:PROPERTIES:
:ID:       99f57062-2978-4eda-ae5c-558f69c13a33
:END:
<2018-12-23 Sun 17:38-18:20>

v ne 23.12. v 17:38
Bus 729105 560
17:38 Pasohlávky,,Aqualand Moravia
18:20 Brno,,ÚAN Zvonařka
* Barberovi - Rezervace v BarberShopu
:PROPERTIES:
:ID:       661d42f33c7ec
:LOCATION: Pecháčkova 314, Uherský Brod 688 01
:END:
<2024-04-30 Tue 14:00-14:30>
* Rezervace v Barbershopu
:PROPERTIES:
:ID:       68bd66724f4bf
:LOCATION: Pecháčkova 314, Uherský Brod 688 01
:END:
<2025-10-01 Wed 12:30-13:30>
* Pánský střih Klasic+Beardtrim
:PROPERTIES:
:ID:       314277&5058882@reservanto.com
:END:
<2020-09-03 Thu 16:00-17:00>
* test webexu - Petra
:PROPERTIES:
:ID:       BC246A2C-BAE7-4C79-A967-B72CD63ABC73
:END:
<2020-06-11 Thu 19:00-20:00>
* #5902278688: Z Praha, hl.n., do Brno, dolní nádraží, sedadlo: 4/85
:PROPERTIES:
:ID:       -817199224@regiojet.cz
:LOCATION: 50.0829200744629, 14.4356060028076
:END:
<2019-07-07 Sun 18:20-20:52>

Příjezd/Odjezd|Zastávka/Přestup|Nást.|Spoj|Vůz/sedadla
Odj:18:20|Praha, hl.n.|Praha → Brno (RJ, RJ 1049)|4/85
Pří:20:52|Brno, dolní nádraží
* Zpracovat: Skype s Kackou
:PROPERTIES:
:ID:       ea77f02c-4d3b-11e7-bb07-d50ddcdf6138
:END:
<2017-06-12 Mon 19:30-21:30>
* √ Studium
:PROPERTIES:
:ID:       a149a72c87dd8a0c65fb8f0cc487825254414200-icalimportexport
:END:
<2014-12-31 Wed 16:00-17:30>
* √ Sebevzdělávání
:PROPERTIES:
:ID:       f9257242957f08bd12f91ad93108557c33522d03-icalimportexport
:END:
<2015-01-17 Sat 16:00-17:00>
* √ Studium
:PROPERTIES:
:ID:       3dd547522d734f00d936666ec348b9052513dcb1-icalimportexport
:END:
<2015-01-05 Mon 20:00-21:30>
* Martina - predat orechy (Hlavak pred KFC)
:PROPERTIES:
:ID:       8FNPSGWX9UVEUC8C5GRSEH
:END:
<2018-12-20 Thu 19:00-19:30>
* Jara v Brode
:PROPERTIES:
:ID:       84E64E3F-61D9-4345-B148-0D79A42F97C2
:END:
<2025-09-29 Mon 08:00-18:00>
* √ Procházka
:PROPERTIES:
:ID:       b5c982752252cdcf763c0e14c2913b90b9b7cbb9-icalimportexport
:END:
<2015-01-07 Wed 12:30-13:30>
* Saunicka
:PROPERTIES:
:ID:       C40DDDBE-1E14-4D81-9C86-1C7365583C57
:END:
<2019-11-18 Mon 17:00-19:00>
* Brno - DB05 completion
:PROPERTIES:
:ID:       C23F723A-4376-41C6-B3BF-19CB538D178F
:END:
<2021-09-06 Mon>--<2021-09-07 Tue>
* cajovna
:PROPERTIES:
:ID:       Y9G18PMYH5SPW9ZZWJ6JW
:END:
<2019-01-08 Tue 18:30-20:30>
* Brno
:PROPERTIES:
:ID:       19CB72B3-9099-4174-92A8-F93ED53C3ABD
:END:
<2023-05-15 Mon>--<2023-05-17 Wed>
* √ SZ2015
:PROPERTIES:
:ID:       51f5fca0ca39e44cacf3cbee480c1845930d9487-icalimportexport
:END:
<2015-04-02 Thu 17:30-19:30>
* Spojení LESNÁ, Čertova rokle - Hlavní nádraží
:PROPERTIES:
:ID:       e263b881-277e-4256-bca5-acfd53ea4cc5
:END:
<2018-12-18 Tue 17:49-18:07>

v út 18.12. v 17:49
Tram 9
17:49 LESNÁ, Čertova rokle
18:07 Hlavní nádraží

25 Kč / SMS 20 Kč / Poseidon 19,50 Kč
* Barberovi - Rezervace v BarberShopu
:PROPERTIES:
:ID:       66eda13f62c66
:LOCATION: Pecháčkova 314, Uherský Brod 688 01
:END:
<2024-09-24 Tue 13:30-14:00>
* √ Studium
:PROPERTIES:
:ID:       ad60411968afb271118a3affcf6869f06668ac8d-icalimportexport
:END:
<2015-01-14 Wed 13:30-15:30>
* Pitín - Bojkovice,,obchodní dům
:PROPERTIES:
:ID:       1FCA9321-FD6F-4AFC-97A0-919B63B14F30
:END:
<2021-09-29 Wed 17:43-17:53>

Ve st 29.9. v 17:43

Bus 824193 25
17:43 Pitín
17:53 Bojkovice,,obchodní dům

14 Kč
* √ Schůzka: ZAOSTŘENO
:PROPERTIES:
:ID:       2a0e5605e913c76798e0fa847a8ac06a2932ff87-icalimportexport
:END:
<2015-05-15 Fri>--<2015-05-17 Sun>
* Vandr
:PROPERTIES:
:ID:       C26CE60F-9640-4138-9372-8D642E827A3B
:END:
<2022-05-26 Thu 17:00>--<2022-05-29 Sun 18:00>
* √ Táta - oslava narozenin
:PROPERTIES:
:ID:       cc85e9305b0a2a69035d99799fd4165eb6765dda-icalimportexport
:END:
<2015-09-12 Sat>
* √ Studium
:PROPERTIES:
:ID:       22d2c557a05d1288f1858c40a1be4e0a187abd35-icalimportexport
:END:
<2015-01-16 Fri 13:30-15:30>
* √ Sebevzdělávání
:PROPERTIES:
:ID:       6ab97fce732f8be4a314712d3e2e40c016462b44-icalimportexport
:END:
<2015-01-16 Fri 16:00-17:00>
* VH ZTJ
:PROPERTIES:
:ID:       C509275D-C029-406C-A280-4B7D1F0781A7
:END:
<2024-01-27 Sat 14:00-17:00>
* Slavičín,,Radnice - Uherský Brod,,dopravní terminál
:PROPERTIES:
:ID:       4CDC04DF-3FAF-44C8-857E-475FE4C0676F
:END:
<2025-09-06 Sat 10:20-11:05>

V so 6.9. v 10:20

Bus 990
10:20 Slavičín,,Radnice
11:05 Uherský Brod,,dopravní terminál
* Engineering meeting - dulezity
:PROPERTIES:
:ID:       E577A207-B457-4AC7-95D0-1B0B829FDC7E
:END:
<2021-06-21 Mon 14:00-15:00>

https://ibm.webex.com/meet/michal.bastl
* Cuketa
:PROPERTIES:
:ID:       990e6d30-881a-11e7-b3ac-b13ac8bf4c8d
:END:
<2017-08-24 Thu 16:45-17:45>
* √ Nastaveni GTD systemu
:PROPERTIES:
:ID:       2DE85EF3-A2E6-4DE9-A3E7-A19BACBC1C5F
:END:
<2019-02-04 Mon 07:15-16:00>
* √ Šošon - LaFeTo
:PROPERTIES:
:ID:       162961aa4771c92ad84fb19f0002709c7aa4ba5f-icalimportexport
:END:
<2014-09-19 Fri 20:00-23:00>
* √ Setkání s Vojtou
:PROPERTIES:
:ID:       73a3929d11785c363c7437756d0d0bcc679e0d53-icalimportexport
:END:
<2014-09-15 Mon 09:10-09:35>
* Katka narozeniny :personal:
:PROPERTIES:
:ID:       42B71AC4-7C30-423C-83FE-3589D5E74422
:END:
<2021-03-27 Sat 14:00-19:00>
* √ Vrbička
:PROPERTIES:
:ID:       2df91709480d1d52a49119a8327ad23a764719f8-icalimportexport
:END:
<2015-02-18 Wed 11:30-14:00>
* Ubytování v místě Zuzka
:PROPERTIES:
:ID:       7kukuqrfedlm2f9thg4et7ivphifhpgbu8o51ro63ucdrfm894u5vbe106kon1q41710
:LOCATION: Zuzka, Ižipovce
:END:
<2019-04-18 Thu>--<2019-04-22 Mon>

Zuzka
Ižipovce
+421 907 175 501

Ubytování: 18. dub 2019 14:00
Odhlášení: 22. dub 2019 00:00
* EX447
:PROPERTIES:
:ID:       64267CFC-37AA-4A07-AD42-2B4BBAA0D111
:END:
<2022-05-20 Fri 21:00-23:30>
* √ Vrbka
:PROPERTIES:
:ID:       452979ef58b78908773f3028ef8c46207a87d186-icalimportexport
:END:
<2014-09-24 Wed 17:30>--<2014-09-25 Thu 00:00>
* Červinkova - Hlavní nádraží
:PROPERTIES:
:ID:       66AB3D15-2BEC-4BA6-838C-9A643399CBDC
:END:
<2023-02-20 Mon 13:33-13:52>

V po 20.2. v 13:33

Tram 12
13:33 Červinkova
13:52 Hlavní nádraží

25 Kč / SMS 20 Kč / Poseidon 19,50 Kč
* Psycholog – uherské hradiště
:PROPERTIES:
:ID:       AB65712F-B8B2-4BC4-B0B3-854B5400BB6A
:END:
<2023-11-23 Thu 17:00-18:00>
* Beh
:PROPERTIES:
:ID:       B29BA5AD-DE4F-4A85-94AF-2D0D90D2C205
:END:
<2020-03-05 Thu 08:00-08:30>
* √ Půjčit Romanovi foťák
:PROPERTIES:
:ID:       23642ccfefd04a423dc44fb13642d83a56ca08cf-icalimportexport
:LOCATION: před FI
:END:
<2014-10-16 Thu 11:45-12:00>
* Cajovna
:PROPERTIES:
:ID:       V5ZENFR85JLUYCVFI7CGUB
:END:
<2019-01-11 Fri 17:30-19:30>
* Regenerační masáž zad a šíje 30 min, 380 Kč - RELAX STUDIO - Kateřina Kadlecová
:PROPERTIES:
:ID:       492D0669-28E9-49A0-9FE2-C4F401A3BB0A
:LOCATION: Nábřeží Svobody 168 , Bojkovice
:END:
<2023-12-08 Fri 07:30-08:00>
* Mirek - telco
:PROPERTIES:
:ID:       1DYJOCQA86LLP9VH1HH2L
:END:
<2019-01-08 Tue 17:30-18:00>
* Potaborove setkani
:PROPERTIES:
:ID:       D7F4C763-1A65-4F34-A83C-DB5E174BAB5C
:END:
<2023-09-11 Mon 18:00-21:00>
* Barberovi - Rezervace v BarberShopu
:PROPERTIES:
:ID:       2D218CE8-2428-4D98-9938-854E992D9C57
:LOCATION: Pecháčkova 314, Uherský Brod 688 01
:END:
<2024-09-04 Wed 13:00-14:00>
* Predkurzove setkani
:PROPERTIES:
:ID:       8CC726CF-3BBB-48C5-8B12-BDF5A94C2D47
:END:
<2025-06-28 Sat>--<2025-06-30 Mon>
* √ Katka
:PROPERTIES:
:ID:       35495bcdf2c6bf25dac0204894bd8fa9bb0c759b-icalimportexport
:END:
<2014-11-28 Fri>--<2014-11-30 Sun>
* Spojení Ostrava-Svinov - Brno hl.n.
:PROPERTIES:
:ID:       07b93314-9006-11e7-a9ba-49093817c46b
:END:
<2017-09-02 Sat 18:47-20:53>

dnes v 18:47
R 824 Radegast
18:47 Ostrava-Svinov
20:53 Brno hl.n.
aktuální zpoždění 1 min

233 Kč / IN50 117 Kč / IN25 175 Kč
* Celková masáž - záda, dolní  + horní končetiny, 90 min, 800 Kč
:PROPERTIES:
:ID:       62E3D084-1EDA-4C1C-8AD7-F358E112AD40
:LOCATION: Nábřeží Svobody , Bojkovice, CZ
:END:
<2021-06-15 Tue 10:00-11:30>

Celková masáž - záda, dolní  + horní končetiny, 90 min, 800 Kč
Kateřina
Nábřeží Svobody
Bojkovice
CZ
kattykadlecova@gmail.com
774711450
* Spojení LESNÁ, Čertova rokle - Hlavní nádraží
:PROPERTIES:
:ID:       2b6404a8-55cb-4b53-b8ab-069c1471cb62
:END:
<2019-01-16 Wed 18:21-18:39>

ve st 16.1. v 18:21
Tram 9
18:21 LESNÁ, Čertova rokle
18:39 Hlavní nádraží

25 Kč / SMS 20 Kč / Poseidon 19,50 Kč
* Bojkovice,,obchodní dům - Žítková,,Obecní úřad
:PROPERTIES:
:ID:       1BB9B79C-6A98-4EB5-AC67-17B4AE9D3853
:END:
<2021-07-10 Sat 15:03-15:20>

V so 10.7. v 15:03

Bus 802397 207
15:03 Bojkovice,,obchodní dům
15:20 Žítková,,Obecní úřad

20 Kč
* √ Babička narozeniny
:PROPERTIES:
:ID:       8d674772293680e20900de9ed7de946c1959243b-icalimportexport
:END:
<2014-07-13 Sun 11:00-18:00>
* √ Surfy
:PROPERTIES:
:ID:       44c1ad93ada84a1a94001a604176bb2661bbe31c-icalimportexport
:END:
<2015-07-05 Sun>--<2015-07-11 Sat>
* Kadernictvi
:PROPERTIES:
:ID:       941995B7-7C0B-4989-AFD2-ADDB6EBCA53D
:END:
<2019-05-13 Mon 17:00-18:00>
* Setkání k táboru
:PROPERTIES:
:ID:       8C2DD84E-7007-4A4D-8CF7-7EC5CFB40A2F
:END:
<2023-06-11 Sun>
* Apple Event
:PROPERTIES:
:ID:       452B195D-CA36-48EA-973B-BF22A03191E3
:LOCATION: https://www.apple.com/apple-events/
:END:
<2024-09-09 Mon 19:00-21:00>

Please join us for a special Apple Event. Watch it online at apple.com.
* Radun
:PROPERTIES:
:ID:       0B9E87BF-EB03-454E-AC4D-6F6247522D6C
:END:
<2023-07-28 Fri 18:00-21:00>
* Rezervace v Barbershopu
:PROPERTIES:
:ID:       690789e449a49
:LOCATION: Pecháčkova 314, Uherský Brod 688 01
:END:
<2025-11-12 Wed 12:30-13:30>
* Rezervace v Barbershopu
:PROPERTIES:
:ID:       68b31e97d4266
:LOCATION: Pecháčkova 314, Uherský Brod 688 01
:END:
<2025-09-06 Sat 13:00-14:00>
* √ Zpracování poznámek z víkendu
:PROPERTIES:
:ID:       a0c08e3cd54a7bffb666475d8c5f1f88d50aa070-icalimportexport
:END:
<2015-03-17 Tue 16:00-17:30>
* √ Převzetí klubovny
:PROPERTIES:
:ID:       3bc16a5bb60af9272032927170b857aa1dcf11c2-icalimportexport
:END:
<2015-01-30 Fri 18:00-18:30>
* Let do města Alghero (W6 1137)
:PROPERTIES:
:ID:       7kukuqrfedlm2f9t6qu8ds9aqg7smvnkf2ii236fai3gnqcmtgoigtvvsar71om6hao0
:LOCATION: Katowice KTW
:END:
<2019-07-27 Sat 18:50-21:15>

Wizz Air, let 1137
Katowice KTW 18:50 (místního času) – Alghero AHO 21:15 (místního času)

Číslo rezervace: BCKT6Q
* Dostalík Lipník
:PROPERTIES:
:ID:       80416CD2-21D8-4556-86B2-5162A4589AC9
:END:
<2025-09-21 Sun 16:00>--<2025-09-22 Mon 12:00>
* Naložit ořechy
:PROPERTIES:
:ID:       0441CCF3-C9AF-4A70-9985-4653B92030C1
:END:
<2020-07-03 Fri 13:00-14:00>
* Rezervace v Barbershopu
:PROPERTIES:
:ID:       684a731cf0b1d
:LOCATION: Pecháčkova 314, Uherský Brod 688 01
:END:
<2025-06-24 Tue 10:00-11:00>
* √ Krčma
:PROPERTIES:
:ID:       aa7854d2e840f31cb1d192e1458cc072f049ddb8-icalimportexport
:END:
<2015-04-03 Fri 19:00-23:00>
* setkani k taboru
:PROPERTIES:
:ID:       6F2257E8-F0B1-4209-A916-AAC2951A02E1
:END:
<2023-06-10 Sat>
* √ Vrbka
:PROPERTIES:
:ID:       e4979d5b4d11f45fe83672a57076674b3dcc0c69-icalimportexport
:END:
<2014-08-29 Fri 18:30-21:30>
* Ockovani COVID -- 1. davka
:PROPERTIES:
:ID:       07689F8B-E7A5-45D4-9BAB-F341C0DDCCE4
:END:
<2021-06-07 Mon 12:30-12:45>
* Pánský střih Klasic+Beardtrim
:PROPERTIES:
:ID:       BDB590EF-9312-470F-928F-E873622D1616
:END:
<2020-02-24 Mon 13:00-14:00>
* √ Naše cesta
:PROPERTIES:
:ID:       a6ad9a4d3e53c2a92e65412db103150c00ad8b62-icalimportexport
:END:
<2014-06-19 Thu 08:30-13:00>
* Skype - tabor
:PROPERTIES:
:ID:       D0660407-16B4-4DF9-B3F3-3E077A64D747
:END:
<2023-05-21 Sun 18:00-20:00>
* Převzetí bytu
:PROPERTIES:
:ID:       c165b2aa0df909dd9ea7beb033a1bdd57cc22725-icalimportexport
:END:
<2014-09-17 Wed 08:10-08:40>
* √ Sebevzdělávání
:PROPERTIES:
:ID:       aa278555dd67a76ca0d87870b1a3dad245bdbd5f-icalimportexport
:END:
<2015-01-08 Thu 08:00-08:30>
* Tymovka kurz 2025
:PROPERTIES:
:ID:       C9162B0E-271E-464A-ADA2-694044AC5589
:END:
<2024-11-08 Fri>--<2024-11-11 Mon>
* Klasická masáž - 80 minut - LH-studio
:PROPERTIES:
:ID:       5C9208D6-603B-4EAB-A0E5-C6AF35398A70
:LOCATION: Veveří 9, Brno-střed
:END:
<2024-10-18 Fri 10:00-11:31>
* √ Procházka
:PROPERTIES:
:ID:       c55101a0e14ea329a4c844a66ad599d19726bc16-icalimportexport
:END:
<2015-01-12 Mon 10:30-12:00>
* Podpis smlouvy – Šálkovi
:PROPERTIES:
:ID:       AA60FECA-23E9-4837-8BAE-8A71D5177ABB
:END:
<2020-01-31 Fri 09:00-12:00>
* weekly review - work / personal :calendar:
:PROPERTIES:
:ID:       B004C81E-0D82-4504-BEA3-9D373FF68A11
:END:
<2021-04-09 Fri 20:00-21:00 +1w>
* Predsvatebni strihani
:PROPERTIES:
:ID:       033AA705-6244-423C-B2BE-425B73F9F424
:END:
<2019-07-10 Wed 17:00-18:00>
* √ Procházka
:PROPERTIES:
:ID:       62875bc5d6fab882fbc69121e4ec9989424fc19a-icalimportexport
:END:
<2014-12-30 Tue 13:30-14:30>
* Voda
:PROPERTIES:
:ID:       09A89ABE-6ACC-402D-A727-7488CF6BB531
:END:
<2025-07-05 Sat>--<2025-07-13 Sun>
* Brno
:PROPERTIES:
:ID:       1C065057-0582-407A-BDF2-61D1DA5376B5
:END:
<2024-12-09 Mon>--<2024-12-12 Thu>
* Kostka + surovec
:PROPERTIES:
:ID:       AB7D24F7-8DC7-428A-A2C3-481430944BA7
:END:
<2021-05-25 Tue>
* GTD
:PROPERTIES:
:ID:       4AC45C86-8CA0-40B9-AE87-7138CA9B3F8A
:END:
<2020-08-04 Tue 15:45-22:30>
* Masaz Zaoral
:PROPERTIES:
:ID:       9BD00A1B-B098-4D96-95F5-F2FCE2902BC7
:END:
<2020-03-05 Thu 15:00-17:00>
* Pánský střih Klasic+Beardtrim
:PROPERTIES:
:ID:       314277&5661562@reservanto.com
:END:
<2021-01-13 Wed 14:00-15:00>
* √ Schůzka k SZ 2015
:PROPERTIES:
:ID:       4f9f8d34892e0627378aad63cab57c5efa441026-icalimportexport
:LOCATION: Slavičín
:END:
<2015-03-28 Sat>
* cajovna
:PROPERTIES:
:ID:       XI4FEQAIQ7P4PM4G7FKHTX
:END:
<2018-12-19 Wed 17:00-21:00>
* Setkani taboru 24
:PROPERTIES:
:ID:       BAA2F0D5-BAFA-4219-8FFD-B80A31F5CA6D
:END:
<2023-12-01 Fri>--<2023-12-03 Sun>
* √ Procházka
:PROPERTIES:
:ID:       411590efed2665bce7c4e528a713d8aa5f3fdbab-icalimportexport
:END:
<2015-01-13 Tue 12:30-13:00>
* Čajovna
:PROPERTIES:
:ID:       d8aeba7e-67ba-4403-a55e-bf3e25938660
:END:
<2019-01-06 Sun 15:00-18:00>
* Převzetí kanceláře
:PROPERTIES:
:ID:       1C5E006C-9616-4C57-84AC-0B05420527C6
:END:
<2023-01-02 Mon 10:00-11:00>
* √ Studium - Unix
:PROPERTIES:
:ID:       205813914185e004e6e52b126b8bc26cdd08186b-icalimportexport
:END:
<2015-01-12 Mon 20:00-21:30>
* √ NAŠE CESTA Praha
:PROPERTIES:
:ID:       46be571b57748016a6c8b14c8794a4b2a3b13fa6-icalimportexport
:END:
<2014-09-30 Tue>--<2014-10-01 Wed>
* Brambory
:PROPERTIES:
:ID:       042BF0E8-F87D-459F-9D31-6BB0F9EF900A
:END:
<2021-09-11 Sat 14:00-18:00>
* Uherský Brod - Praha hl.n.
:PROPERTIES:
:ID:       CC407449-EFEB-477D-B096-F4AAB2ED6C2B
:END:
<2023-08-31 Thu 14:57-19:05>

Ve čt 31.8. v 14:57

R 884 Slovácký expres
14:57 Uherský Brod
19:05 Praha hl.n.
odjezd bývá včas ￼

Výluky v úsecích Huštěnovice - Napajedla, Český Brod - Poříčany

602 Kč / IN50 301 Kč / IN25 452 Kč
* Brno
:PROPERTIES:
:ID:       C193D9C1-3529-4D32-9D23-631E7C2C508E
:END:
<2022-09-14 Wed>--<2022-09-18 Sun>
* √ Inspirátor
:PROPERTIES:
:ID:       098223c4c8182bf599e27b250db3d5503adb517f-icalimportexport
:END:
<2015-01-03 Sat 18:00-19:00>
* √ Předání klíče (Zdeněk Čurda)
:PROPERTIES:
:ID:       05e6526774ed3e450f949f0499f9d74d28fe689b-icalimportexport
:END:
<2014-09-22 Mon 08:00-08:30>
* internet unArt
:PROPERTIES:
:ID:       E1A8274F-C1E9-4210-92DF-1FE89DBDB94A
:END:
<2024-03-21 Thu 09:00-11:00>
* √ Předat vlajku
:PROPERTIES:
:ID:       9262f7be67ec7833e8e7ba5873f64d702541e961-icalimportexport
:END:
<2014-08-29 Fri 09:00-10:00>
* √ Procházka
:PROPERTIES:
:ID:       78b8c48afc4f4c9cf3547f961442fba322686a60-icalimportexport
:END:
<2015-01-15 Thu 10:30-11:00>
* Martin Sukany
:PROPERTIES:
:ID:       0E7C2BCF-DD9C-4F2C-8CA0-14318B4C42A1
:LOCATION: Nábřeží Svobody 168 , Bojkovice, CZ
:END:
<2022-12-07 Wed 11:00-12:00>

Hot stones masáž lávovými kameny 60 min, 680 Kč
Kateřina
Nábřeží Svobody 168
Bojkovice
CZ
kattykadlecova@gmail.com
+420774711450
* √ Šošon
:PROPERTIES:
:ID:       0936c49546170c7729e5c18394088a72fc215f9d-icalimportexport
:END:
<2015-02-19 Thu 20:00>--<2015-02-20 Fri 02:00>
* √ #5902278688: Z Praha, hl.n., do Brno, dolní nádraží, sedadlo: 4/76
:PROPERTIES:
:ID:       -424178682@regiojet.cz
:LOCATION: 50.0829200744629, 14.4356060028076
:END:
<2019-03-02 Sat 16:20-18:47>

Příjezd/Odjezd|Zastávka/Přestup|Nást.|Spoj|Vůz/sedadla
Odj:16:20|Praha, hl.n.|Praha → Vídeň (RJ, RJ 1037)|4/76
Pří:18:47|Brno, dolní nádraží
* PCR test
:PROPERTIES:
:ID:       34B733CA-13B2-4FFA-A7D4-CD61BD431D29
:END:
<2022-09-22 Thu 10:00-11:00>
* √ Přelet nad
:PROPERTIES:
:ID:       2098297a9efac46058f5d73471179180cf100221-icalimportexport
:END:
<2014-09-28 Sun 18:00-22:00>
* Skácelova - Přístaviště
:PROPERTIES:
:ID:       4406B7E8-41A0-4EA6-AB6B-A5972FFC046D
:END:
<2022-05-06 Fri 14:01-14:19>

V pá 6.5. v 14:01

Bus 67
14:01 Skácelova
14:06 Rosického náměstí

Tram 10
14:09 Rosického náměstí
14:19 Přístaviště

25 Kč / SMS 20 Kč / Poseidon 19,50 Kč
* Před táborové setkání pokračování
:PROPERTIES:
:ID:       866201D9-5751-41E2-B90F-078AE4E0153F
:END:
<2021-06-19 Sat 14:30-18:30>
* Pánský střih Klasic+Beardtrim
:PROPERTIES:
:ID:       314277&4946149@reservanto.com
:END:
<2020-07-01 Wed 14:00-15:00>
* √ Krčma
:PROPERTIES:
:ID:       c6e4f0e58745ed6dffb5869ea7a65d73977aace9-icalimportexport
:END:
<2015-01-13 Tue 19:00-23:00>
* √ Sauna Vrbička
:PROPERTIES:
:ID:       2d7250c5d661f202bc52f4c6ab7e7a06d629322b-icalimportexport
:END:
<2015-03-11 Wed 16:00-18:00>
* Barberovi - Rezervace v BarberShopu
:PROPERTIES:
:ID:       663a1730b3fd7
:LOCATION: Pecháčkova 314, Uherský Brod 688 01
:END:
<2024-05-20 Mon 13:00-14:00>
* √ Šošon
:PROPERTIES:
:ID:       483e632763fafa88a1afb155364664b3b648e82f-icalimportexport
:END:
<2014-08-26 Tue 19:00-23:00>
* √ Schůzka: Pokurzové setkání
:PROPERTIES:
:ID:       B8E312B1-A5A3-4266-A391-65888A9FC8A6
:END:
<2024-10-08 Tue 18:00-21:00>
* Jízda králů
:PROPERTIES:
:ID:       31256D2D-9E91-4D18-8ED2-199D0EAF4C4C
:END:
<2025-05-24 Sat>--<2025-05-25 Sun>
* Oracle Interview Confirmation - Martin Sukaný, Mon, 06 Nov, 2023 at 11:30 AM Europe/Prague
:PROPERTIES:
:ID:       88DF06B669F330612D7ABA32552BC6143189BF9EC7B66E8184D173F2D223CBF75C1FD3C0A480B51833EF01F189A8BE40258F77B028F754FAA6BE162BD89173C7
:LOCATION: https://oracle.zoom.us/j/92031932893?pwd=NURpOUlwMGtLM0Rzd3pFdSt5VGJmQT09
:END:
<2023-11-06 Mon 11:30-12:30>

We are pleased to confirm that your interview is scheduled for Mon, 06 Nov, 2023 at 11:30 AM Europe/Prague.
At the scheduled time, please connect using the Zoom link below.<br>
Please reach out to Radek Hlavacek (radek.hlavacek@oracle.com) with any questions.
We look forward to your interview!
* voda
:PROPERTIES:
:ID:       89EE9F71-052F-4E4B-9E1C-198D955AEE1C
:END:
<2021-07-31 Sat>--<2021-08-08 Sun>
* Hypotéky
:PROPERTIES:
:ID:       291429CB-95EC-4297-8A6D-A1059DFE8F2D
:END:
<2020-08-07 Fri 15:45-22:00>
* Masaz
:PROPERTIES:
:ID:       28C9A5AA-A0EA-4842-86FD-AAAE9CAD23A9
:END:
<2023-05-04 Thu 09:00-10:30>
* Šošon
:PROPERTIES:
:ID:       25c047ec5ad23b94b9fcbd786c768d451fc57e71-icalimportexport
:END:
<2014-12-18 Thu 20:00>--<2014-12-19 Fri 03:00>
* Slecna Alice
:PROPERTIES:
:ID:       2883258C-2848-4438-A4AA-F1364CB3256B
:END:
<2019-10-16 Wed 13:00-14:00>
* Uherský Brod,,poliklinika - Bojkovice město
:PROPERTIES:
:ID:       2A9765AD-0176-4CAF-8B02-68FD8E6260E6
:END:
<2022-09-26 Mon 18:26-19:41>

V po 26.9. v 18:26

Bus 802311 19
18:26 Uherský Brod,,poliklinika
18:33 Uherský Brod,,dopravní terminál

přesun asi 2 min

Os 4345
19:20 Uherský Brod
19:41 Bojkovice město

49 Kč / 41 Kč
* VH ŽTJ
:PROPERTIES:
:ID:       49227703-00D4-4C0E-87F7-625ADD6A2E42
:END:
<2023-01-14 Sat>
* Relaxační masáž zad a šíje 60 min, 600 Kč - RELAX STUDIO - Kateřina Kadlecová
:PROPERTIES:
:ID:       871A5F54-27F7-43FE-B65C-3CE5C31C6961
:LOCATION: Nábřeží Svobody 168 , Bojkovice
:END:
<2023-04-26 Wed 09:00-10:00>
* Gameweekend???
:PROPERTIES:
:ID:       FED34023-0F9A-4DB7-ACD2-67602965A714
:END:
<2024-05-30 Thu>--<2024-06-02 Sun>
* Vandr
:PROPERTIES:
:ID:       A40CFAF6-4F57-4405-8637-EA34D586AC6E
:END:
<2023-10-19 Thu>--<2023-10-22 Sun>
* Alča
:PROPERTIES:
:ID:       36ac70e0991a97d6add4134fcd70e9d1ca65643e-icalimportexport
:END:
<2014-09-14 Sun 16:50-20:00>
* Optika
:PROPERTIES:
:ID:       FDE9AF28-434F-491B-A776-041B3F5AEA66
:END:
<2025-08-19 Tue 09:30-10:30>
* √ Alča
:PROPERTIES:
:ID:       4941c09ae2cf0879e4d7d1aee7ef5ce843cb7cbe-icalimportexport
:END:
<2014-09-18 Thu 18:00-20:30>
* Bojkovice město - Uherské Hradiště
:PROPERTIES:
:ID:       DA4C785F-DFB7-49CA-A605-7FBBB05C1087
:END:
<2022-11-03 Thu 15:33-16:16>

Ve čt 3.11. v 15:33

Os 4348
15:33 Bojkovice město
16:16 Uherské Hradiště

59 Kč / OneTicket25 44 Kč
* Sraz – základka
:PROPERTIES:
:ID:       71563FBB-8A93-4201-A815-6005FFAB54B5
:END:
<2023-03-11 Sat 13:15-23:45>
* mrknutí na web
:PROPERTIES:
:ID:       B5EE0C28-232E-4AE6-9A67-707CD5B85E77
:END:
<2021-12-07 Tue 19:00-20:00>

https://meet.google.com/xjc-ypdf-yxb
+420 234 610 185
* puboffice
:PROPERTIES:
:ID:       63927D62-7C4D-48C2-8390-E5905CDAF81D
:END:
<2020-06-02 Tue 13:00-17:00>
* Víťa a Jára v UB
:PROPERTIES:
:ID:       1B79BCB9-D207-4B99-8DC2-E0F9E053FE1C
:END:
<2024-11-19 Tue 09:00-18:00>
* Predtaborove setkani 8. -
:PROPERTIES:
:ID:       80249BBB-1E27-4A64-8814-AE7B9D9E96DE
:END:
<2022-07-09 Sat>
* √ Studium
:PROPERTIES:
:ID:       4a58790e7dda4ab8753afdb5416d22e930d718ed-icalimportexport
:END:
<2015-01-07 Wed 18:30-20:00>
* Ondra
:PROPERTIES:
:ID:       3B53D147-9F47-4175-9F23-02A529FE7DC1
:END:
<2024-06-21 Fri 10:00-11:00>
* Luhačovice – kartička, Burgr
:PROPERTIES:
:ID:       05F7BBDC-9A07-4F13-BB0A-7AC03E5AD7F3
:END:
<2025-11-05 Wed 16:00-19:00>
* Konference digitální technologie 2021
:PROPERTIES:
:ID:       0AE1D74E-BFAD-438F-B809-4BE20A3C4523
:END:
<2021-11-15 Mon 09:00-17:00>
* √ Studium
:PROPERTIES:
:ID:       7012681f2b166b388d025a2ea16a9bcebce51f05-icalimportexport
:END:
<2015-01-11 Sun 18:00-19:30>
* √ Náslech na ZZA kurzu (Ondřej Koudela, PrPom)
:PROPERTIES:
:ID:       8076a2cc66dc0f8daba731143e31b613891f1dad-icalimportexport
:END:
<2015-03-16 Mon>
* √Praha
:PROPERTIES:
:ID:       5b0bfe20def02799f963c018a9784a502c6b3948-icalimportexport
:END:
<2014-09-15 Mon 12:00-23:00>
* Bajus Letonice
:PROPERTIES:
:ID:       BD9E599F-590D-427D-A121-6A3F1DE059E5
:END:
<2021-07-13 Tue 10:00-11:00>
* √ Schůzka: ZAOSTŘENO / Skype
:PROPERTIES:
:ID:       9f6f705fcf5c0d72ab2f8e7b377a2dbebcc3977a-icalimportexport
:END:
<2015-04-14 Tue 20:00-21:30>
* √ Vrbka
:PROPERTIES:
:ID:       5acfe88ec0da019c3722895d30aef8775bc8bf87-icalimportexport
:END:
<2014-11-27 Thu 18:30-19:30>
* Slavicin
:PROPERTIES:
:ID:       E76AECB4-5506-4817-96EF-D8BCF22E9FA5
:END:
<2021-03-18 Thu 06:00-10:00>
* √ naše cesta
:PROPERTIES:
:ID:       ee8053ea5b84a5c275f3f43d69696caa048f8b4d-icalimportexport
:END:
<2014-06-28 Sat 08:00-17:30>
* Petr Vlk - rozluckova party
:PROPERTIES:
:ID:       0BF4001C-4695-4B45-925F-CA1B389A3303
:END:
<2023-09-27 Wed 17:00-23:00>
* √ Oběd s Vojtou
:PROPERTIES:
:ID:       c66e83b4fd072b753691fc813c4206c3ed77b6e3-icalimportexport
:END:
<2015-02-26 Thu 11:00-12:00>
* √ Sauna vrbičta
:PROPERTIES:
:ID:       a71fdab46868bf12c58732429ec6a437f4a91b2e-icalimportexport
:END:
<2015-03-26 Thu 17:00-19:30>
* Setkani - tabor
:PROPERTIES:
:ID:       61041222-93D3-4FD1-A06E-F61EE59F3D21
:END:
<2023-05-08 Mon 18:00-20:00>
* Masaz - migrena
:PROPERTIES:
:ID:       1B44D23E-C7FB-4FA8-B1B6-86C5093A1679
:END:
<2021-05-20 Thu 14:00-15:00>
* √ Jiřka Falková
:PROPERTIES:
:ID:       41f6c11915dc9fa024647d5d1423d21dd2fe1855-icalimportexport
:END:
<2015-01-29 Thu 15:30-17:30>
* Vypadnout nekam
:PROPERTIES:
:ID:       656CCCA1-E0C5-43B4-9ADE-3B061A2E08B8
:END:
<2019-04-30 Tue 16:30-18:30>
* Bojkovice město - Slavičín
:PROPERTIES:
:ID:       3124F65F-753B-4D11-B640-F910698EA150
:END:
<2023-10-08 Sun 09:19-09:35>

V ne 8.10. v 9:19

Os 4303
9:19 Bojkovice město
9:35 Slavičín
odjezd bývá včas ￼

39 Kč / OneTicket25 29 Kč
* Čurda
:PROPERTIES:
:ID:       70a28bf10eca5493d9546cf1b2202e3b3dab2c9a-icalimportexport
:END:
<2014-09-29 Mon 09:00-11:00>
* Beh
:PROPERTIES:
:ID:       89E52924-C513-4BC8-99E4-87E03A0AD855
:END:
<2020-03-09 Mon 08:00-08:30>
* √ Vyzvednout klíče od skladu
:PROPERTIES:
:ID:       299218e2ceb6df5863f9b486419a4270277c75a6-icalimportexport
:LOCATION: Bráfova 59 Brno
:END:
<2014-09-05 Fri 18:30-18:45>
* Slecna Alice
:PROPERTIES:
:ID:       B8244C5B-268E-49D9-8508-B8EFA14DD383
:END:
<2019-10-02 Wed 13:00-14:00>
* Setkani - tabor 24
:PROPERTIES:
:ID:       DD09FD9F-5E03-4F0B-AD4C-90D6120DD715
:END:
<2024-02-09 Fri>--<2024-02-11 Sun>
* Skafandr a Motýl (S)
:PROPERTIES:
:ID:       E4B87F6B-4925-4A71-9C4D-40DADBFA6EBD
:END:
<2023-08-10 Thu 09:00-12:30>
* Pánský střih Klasic+Beardtrim
:PROPERTIES:
:ID:       3C94F035-2913-4A97-A058-83FAB76D4550
:END:
<2020-04-15 Wed 15:00-16:00>
* Spojení LESNÁ, Čertova rokle - Hlavní nádraží
:PROPERTIES:
:ID:       57a610f5-bb21-43aa-bdf4-f3e1404ca420
:END:
<2018-12-10 Mon 16:29-16:47>

v po 10.12. v 16:29
Tram 9
16:29 LESNÁ, Čertova rokle
16:47 Hlavní nádraží

25 Kč / SMS 20 Kč / Poseidon 19,50 Kč
* Ostrihat se
:PROPERTIES:
:ID:       774DE408-1A6B-428D-B1B4-C048E46F41E3
:END:
<2019-06-10 Mon 17:15-18:15>
* √ Procházka
:PROPERTIES:
:ID:       e276fee061dc915b01d844ba125ff2d3a3d51393-icalimportexport
:END:
<2014-12-31 Wed 13:30-14:30>
* Franz
:PROPERTIES:
:ID:       4F6C9D95-1054-4FE2-B265-16D010F8EA8E
:END:
<2025-09-27 Sat 13:50-16:30>
* Praha,,ÚAN Florenc - Hostim,,nám.
:PROPERTIES:
:ID:       29217FB3-B569-4802-AC51-788B670581D1
:END:
<2023-09-04 Mon 08:00-10:59>

V po 4.9. v 8:00

Bus 183102 1
8:00 Praha,,ÚAN Florenc
10:31 Moravské Budějovice,,aut.nádr.

Bus 790630 3
10:40 Moravské Budějovice,,aut.nádr.
10:59 Hostim,,nám.
* Hot stones masáž lávovými kameny 60 min, 580 Kč - Relax Studio - Kateřina Kadlecová
:PROPERTIES:
:ID:       8FDC934B-1ABF-42E7-9D4E-02C96DF6D2EA
:LOCATION: Nábřeží Svobody 168 , Bojkovice
:END:
<2022-02-23 Wed 14:30-15:30>
* Brno
:PROPERTIES:
:ID:       09E59AAF-1587-408E-8B27-F4E53040CFE2
:END:
<2023-03-28 Tue>--<2023-03-30 Thu>
* Úvod do logiky
:PROPERTIES:
:ID:       8277327d51198b2c52c431e0e24b82b018f37ca1-icalimportexport
:END:
<2014-04-21 Mon 11:20-13:00 +1w>
* Cesta vlakem z Otrokovice do Bojkovice město
:PROPERTIES:
:ID:       1A21FA33-3FDE-40C2-8FB9-338E30E2DCB7
:LOCATION: Otrokovice
:END:
<2021-05-27 Thu 17:42-18:44>

R 804
Otrokovice 17:42
Staré Město u Uh.Hrad. 17:55

Sp 1285
Staré Město u Uh.Hrad. 17:59
Bojkovice město 18:44
* √ Roman
:PROPERTIES:
:ID:       259a6e63e7eea906411c887caa8d17587ee4246a-icalimportexport
:END:
<2014-09-22 Mon 18:00-23:30>
* Slavičín,,Radnice - Luhačovice,,aut.st.
:PROPERTIES:
:ID:       48C2DD91-9493-4877-95F5-38C10A3CFBCD
:END:
<2025-09-18 Thu 18:10-18:38>

Ve čt 18.9. v 18:10

Bus 535
18:10 Slavičín,,Radnice
18:38 Luhačovice,,aut.st.
* √ Horsense
:PROPERTIES:
:ID:       b95ae3bb3c0ff0ada1292e405e533eb16b8b0da2-icalimportexport
:END:
<2015-04-02 Thu 14:30-17:00>
* Slavičín,,Radnice - Bojkovice,,obchodní dům
:PROPERTIES:
:ID:       37EABCB2-E573-49C0-B81A-421E7CCEAC21
:END:
<2023-10-08 Sun 16:27-16:58>

V ne 8.10. v 16:27

Bus 193
16:27 Slavičín,,Radnice
16:58 Bojkovice,,obchodní dům
odjezd bývá včas ￼
* Rezervace v Barbershopu
:PROPERTIES:
:ID:       6878d1b3b8cd0
:LOCATION: Pecháčkova 314, Uherský Brod 688 01
:END:
<2025-08-07 Thu 10:00-11:00>
* √ Odběry krve
:PROPERTIES:
:ID:       62416e78a0f367482c540f6ea81dfd7920e10fd3-icalimportexport
:END:
<2014-08-29 Fri 08:00-09:00>
* Jitka Kubatova pohovor
:PROPERTIES:
:ID:       22FF5567-B73B-4550-992A-A23A018C19A2
:END:
<2024-09-26 Thu 09:45-10:45>
* √ Roman, foťák
:PROPERTIES:
:ID:       e860fd2662ca2f3847ac754b33631eec699c199e-icalimportexport
:END:
<2014-11-19 Wed 13:00-13:30>
* Ubytování: Penzion Expo Dream #33 N°2 by Goodnite cz
:PROPERTIES:
:ID:       935A6951-3F4D-447C-882D-D23697186021
:LOCATION: Penzion Expo Dream #33 N°2 by Goodnite cz,  Křížkovského 300/33, 603 00 Brno-střed, Czechia 603 00 Brno-střed CZ
:END:
<2025-08-08 Fri>--<2025-08-09 Sat>

Potvrzovací kód: HMYAS8QY9P

Přihlášení: 15:00
Odhlášení: 11:00

Telefon: +420 608 524 219
* √ Schůzka (Vrbka)
:PROPERTIES:
:ID:       5af4399b1c577cb9abb00375d72d1f57b25d4036-icalimportexport
:END:
<2014-07-17 Thu 17:00-20:00>
* Setkani taboru 24
:PROPERTIES:
:ID:       75EA1DB4-D854-4723-AC3A-645087E67F4C
:END:
<2024-04-12 Fri>--<2024-04-14 Sun>
* √ Týmovka ZAO
:PROPERTIES:
:ID:       bfb073619b50339c8aa2a5cba2afac95e7eafaa2-icalimportexport
:END:
<2014-06-20 Fri>--<2014-06-22 Sun>
* √ Schůzka: ZAOSTŘENO 2015
:PROPERTIES:
:ID:       34a15376fc14aa091a67c6b3dba3038f80c0ed42-icalimportexport
:END:
<2015-01-31 Sat>--<2015-02-01 Sun>
* Bojkovice,,u lékárny - Pitín,,žel.st.
:PROPERTIES:
:ID:       A6873745-5812-4951-8EBD-3335D43AB001
:END:
<2021-09-29 Wed 15:56-15:59>

Ve st 29.9. v 15:56

Bus 824193 18
15:56 Bojkovice,,u lékárny
15:59 Pitín,,žel.st.

12 Kč
* √ Vrbka pečení
:PROPERTIES:
:ID:       4cc12c9e7a3e111da1a899e3a89b4ec7178eb782-icalimportexport
:END:
<2014-12-04 Thu 15:00-20:00>
* Surfy
:PROPERTIES:
:ID:       f4f87c9b3672916cad262578bb0e542736e4b80f-icalimportexport
:END:
<2014-06-29 Sun>--<2014-07-05 Sat>
* #5902278688: Z Brno, Židenice, do Praha, hl.n., sedadlo: 5/86
:PROPERTIES:
:ID:       -881842525@regiojet.cz
:LOCATION: 49.20414733886719, 16.636619567871094
:END:
<2019-06-29 Sat 08:13-10:42>

Příjezd/Odjezd|Zastávka/Přestup|Nást.|Spoj|Vůz/sedadla
Odj:8:13|Brno, Židenice|Vídeň → Praha (RJ, RJ 1030)|5/86
Pří:10:42|Praha, hl.n.
* Schuzka: Dolina (UB)
:PROPERTIES:
:ID:       61386969-FA55-4C30-9542-3BF3E37F0663
:END:
<2022-12-14 Wed 10:00-11:00>
* Pánský střih Klasic+Beardtrim
:PROPERTIES:
:ID:       6D0C5517-822F-464E-9379-833CDE3E71C0
:END:
<2020-06-11 Thu 17:00-18:00>
* Pánský střih Klasic+Beardtrim
:PROPERTIES:
:ID:       314277&5168169@reservanto.com
:END:
<2020-10-01 Thu 16:00-17:00>
* Optika
:PROPERTIES:
:ID:       F56AD357-4844-4628-BD67-ED753670B9D4
:LOCATION: Optika kohoutovice
:END:
<2020-02-12 Wed 15:00-17:00>
* √ Příprava na zk z didaktiky
:PROPERTIES:
:ID:       bf7e84ad3799d5495c6d2b9cd1807f4fea3a9ac9-icalimportexport
:END:
<2014-12-15 Mon 13:00-14:30>
* Pánský střih Klasic+Beardtrim
:PROPERTIES:
:ID:       314277&5284091@reservanto.com
:END:
<2020-11-03 Tue 16:00-17:00>
* Vrbka
:PROPERTIES:
:ID:       8735f291cfa707ea32fa5ca64225d51d91ae6e3e-icalimportexport
:END:
<2014-12-27 Sat 16:00-19:00>
* Prednaska slopne
:PROPERTIES:
:ID:       ED4DA923-5961-4548-A71B-541C4694569A
:END:
<2025-03-14 Fri 18:00-19:00>
* RHCSA certifikace
:PROPERTIES:
:ID:       DA0B74B2-238E-4E7B-8A78-CDB85DB82FBA
:END:
<2021-03-09 Tue 12:00-16:00>
* Dobrovsky!
:PROPERTIES:
:ID:       8C2802D3-99DF-48F1-8802-6BB2F77B14A7
:END:
<2024-05-03 Fri 07:00-08:00>
* Anna 60
:PROPERTIES:
:ID:       2650E904-6194-44BC-9DE2-BE5192B5B8D9
:END:
<2021-06-12 Sat 13:00-19:00>
* Hospoda prace
:PROPERTIES:
:ID:       7CF37B02-9439-4F4A-BE90-CB4009A09822
:END:
<2024-10-16 Wed 18:00-22:00>
* CHG0002319247
:PROPERTIES:
:ID:       D405A698-4EB3-4B7D-B39C-38A95F9E80D2
:END:
<2022-05-16 Mon 09:00-17:00>
* COVID - 3. davka
:PROPERTIES:
:ID:       AD09D13D-29B3-4FC9-A2C0-481CBA748349
:END:
<2022-10-15 Sat 10:00-11:00>
* Sauna na zámku
:PROPERTIES:
:ID:       7B564C45-E97E-4A59-A8A8-E039667A86A0
:LOCATION: Zámek Slavičín
:END:
<2025-05-18 Sun 15:00-16:00>
* Jirka -- pocitac
:PROPERTIES:
:ID:       7A4E9F2F-5FF7-4299-BDEB-96AF6B8446B0
:END:
<2020-03-16 Mon 17:00-20:00>
* interview: RedHat (call)
:PROPERTIES:
:ID:       C7753394-0A4A-4534-84F0-0EB6495D031F
:END:
<2019-04-12 Fri 15:30-16:30>
* Slavičín,,U Hotelu - Uherský Brod
:PROPERTIES:
:ID:       720EF8B8-5BA9-4E67-906C-E66A94005236
:END:
<2025-09-30 Tue 05:59-06:58>

V út 30.9. v 5:59

Bus 193
5:59 Slavičín,,U Hotelu
6:32 Bojkovice,,žel.st.

přesun asi 2 min

S5 (Os 4306)
6:40 Bojkovice
6:58 Uherský Brod
* √ Studium
:PROPERTIES:
:ID:       52cdc732ddb44bdba21dd06b121b003bbf48017a-icalimportexport
:END:
<2014-12-30 Tue 16:00-17:30>
* √ Schůzka (KOMPAS) -- Vrbka
:PROPERTIES:
:ID:       c2d1053d8e6f93cf8a1b480a69feb4a4b79462f5-icalimportexport
:END:
<2014-10-15 Wed 17:00-22:00>
* Uherský Brod - Dambořice
:PROPERTIES:
:ID:       3FAD6F36-71BE-4A7E-A977-B38DF6DA7BD2
:END:
<2025-03-28 Fri 13:54-16:42>

V pá 28.3. v 13:54

S5 (Os 4342)
13:54 Uherský Brod
14:15 Uherské Hradiště

S6 (Sp 1770)
14:36 Uherské Hradiště
15:23 Kyjov zast.

přesun asi 5 min

Bus 660
15:56 Kyjov,,aut.st.
16:42 Dambořice
* √ Otevření nových prostor Teiresias
:PROPERTIES:
:ID:       da678f6345f2e63e1a1836dfa6be9e0df066f754-icalimportexport
:LOCATION: Budova bývalé LF na Komenského nám. Brno
:END:
<2014-09-10 Wed 09:00-10:00>
* Rezervace v Barbershopu
:PROPERTIES:
:ID:       682b0750ebce0
:LOCATION: Pecháčkova 314, Uherský Brod 688 01
:END:
<2025-05-28 Wed 12:00-13:00>
* Bojkovice město - Chrást u Plzně
:PROPERTIES:
:ID:       711B73FA-1272-41A8-8D0E-B38875AC181D
:END:
<2021-07-31 Sat 06:21-13:24>

V so 31.7. v 6:21

Os 4302
6:21 Bojkovice město
7:13 Staré Město u Uh.Hrad.

R 892 Slovácký expres
7:31 Staré Město u Uh.Hrad.
11:10 Praha hl.n.

Ex 356 Západní expres
11:43 Praha hl.n.
12:58 Plzeň hl.n.

Os 17812
13:05 Plzeň hl.n.
13:24 Chrást u Plzně

Výluky v úsecích Praha-Radotín - Praha-Smíchov

692 Kč / OneTicket25 519 Kč
* Beh
:PROPERTIES:
:ID:       84026A99-E229-4A21-B224-89A6FCBEBDCD
:END:
<2020-03-11 Wed 08:00-08:30>
* Setkani Kaja
:PROPERTIES:
:ID:       d96d37dd70d7a6b48bc7bec6bfddc736eb319c38-icalimportexport
:END:
<2014-06-23 Mon 20:30-23:00>
* √ Metodický pokyn k ZV na SZ2015 Slavičín
:PROPERTIES:
:ID:       3ac359d53952be8ad9da1110e7483df53549265e-icalimportexport
:END:
<2015-03-12 Thu 14:00-16:00>
* ZTP vyzvednout
:PROPERTIES:
:ID:       DA13EF9E-9D2B-4A06-A997-523043AE52F3
:END:
<2025-11-03 Mon 15:00-17:00>
* masaz za oral
:PROPERTIES:
:ID:       1EC1DC8B-AD09-40BA-8E7D-C85C691F9487
:END:
<2020-12-22 Tue 16:30-18:00>
* Volat elektrikář
:PROPERTIES:
:ID:       BB068228-82A4-4EED-9D60-4F96A48B918E
:END:
<2025-04-17 Thu 07:00-08:00>
* √ Víkend o ZV
:PROPERTIES:
:ID:       60e9eb0121dd508ea2c45d950ab89f476b3803ce-icalimportexport
:END:
<2014-10-17 Fri>--<2014-10-19 Sun>
* pohovor Telecom
:PROPERTIES:
:ID:       F2B0E100-FDB6-4045-A4E4-B3F179479250
:END:
<2019-04-16 Tue 15:00-16:00>
* ZZA - náslech
:PROPERTIES:
:ID:       248411ccdf6d665e2f5bb24edde3fb9812da26f4-icalimportexport
:END:
<2015-03-13 Fri>--<2015-03-15 Sun>
* Brno
:PROPERTIES:
:ID:       1A846A84-9A39-430E-B60E-980857FDC96F
:END:
<2023-08-27 Sun>--<2023-08-30 Wed>
* RHCE
:PROPERTIES:
:ID:       64FCB9AD-0BAF-4034-A5A2-C9C6103E96D1
:END:
<2021-05-13 Thu 14:00-19:00>
* Barberovi - Rezervace v BarberShopu
:PROPERTIES:
:ID:       67096442a51f4
:LOCATION: Pecháčkova 314, Uherský Brod 688 01
:END:
<2024-10-15 Tue 13:00-14:00>
* skype k propagaci
:PROPERTIES:
:ID:       6693522B-9A61-44E2-868C-768923628F6C
:END:
<2024-12-10 Tue 19:30-20:30>
* Praní
:PROPERTIES:
:ID:       36ff24af466bb780d371b79335267e6cbdcbfb9f-icalimportexport
:END:
<2014-12-20 Sat 14:00-17:00>
* √ Studium - Unix
:PROPERTIES:
:ID:       81c1131ff67311368d76a858ee3cc01189e343e7-icalimportexport
:END:
<2015-01-13 Tue 09:00-12:00>
* Weekly review
:PROPERTIES:
:ID:       4C4F29D9-66C3-4BC5-980D-DCD51683E6B7
:END:
<2020-08-10 Mon 08:00-09:00 +1w>
* Rezervace v Barbershopu
:PROPERTIES:
:ID:       67d99d497143e
:LOCATION: Pecháčkova 314, Uherský Brod 688 01
:END:
<2025-03-24 Mon 10:00-11:00>
* Herni vikend
:PROPERTIES:
:ID:       1874C524-8CAA-4BCB-88E5-FD7F94C1F238
:END:
<2024-03-01 Fri>--<2024-03-03 Sun>
* Rezervace v Barbershopu
:PROPERTIES:
:ID:       68e2ca5d8c55a
:LOCATION: Pecháčkova 314, Uherský Brod 688 01
:END:
<2025-10-23 Thu 13:00-13:30>
* √ Praní
:PROPERTIES:
:ID:       4a657608e23973c091eafb3f338cabedc08d1c95-icalimportexport
:END:
<2015-01-18 Sun 16:00-17:00>
* Uherský Brod - Brno hl.n.
:PROPERTIES:
:ID:       94C4703F-8E9C-4A9F-8854-7835119489A3
:END:
<2023-05-23 Tue 15:03-17:22>

V út 23.5. v 15:03

Os 4312
15:03 Uherský Brod
15:34 Staré Město u Uh.Hrad.
odjezd bývá zpožděn ￼

R 806 Moravan
15:57 Staré Město u Uh.Hrad.
17:22 Brno hl.n.
odjezd bývá včas ￼

Výluky v úsecích Huštěnovice - Napajedla

248 Kč / OneTicket25 186 Kč
* Kacka si vyzvedne ZTJ lekarnicku
:PROPERTIES:
:ID:       F34D539A-F875-4E3E-A5AB-A229FA193C87
:END:
<2019-05-21 Tue 18:30-20:00>
* √ Procházka
:PROPERTIES:
:ID:       c28530f07453579624fb24a07bd73051e675899f-icalimportexport
:END:
<2015-01-16 Fri 12:30-13:00>
* √ Dirbák Hrušovany
:PROPERTIES:
:ID:       bf96a023218dffa38ff7be758de147eaa356ee81-icalimportexport
:END:
<2014-09-25 Thu 08:00-09:00>
* call: stinovani (kurz)
:PROPERTIES:
:ID:       36821A9D-0F37-44B6-8EA0-9D155FAE4D4C
:END:
<2024-09-10 Tue 18:00-20:00>
* voda - Luznice
:PROPERTIES:
:ID:       6FA182A2-6E12-4476-8409-7FF220314B08
:END:
<2022-07-16 Sat>--<2022-07-23 Sat>
* Uherské Hradiště - Bojkovice město
:PROPERTIES:
:ID:       41E77584-6CEE-4DD8-9F2B-C4BC0CD7780E
:END:
<2021-09-16 Thu 15:46-16:41>

Ve čt 16.9. v 15:46

Os 4339
15:46 Uherské Hradiště
16:41 Bojkovice město

58 Kč / OneTicket25 44 Kč
* Slavičín,,U Hotelu - Praha hl.n.
:PROPERTIES:
:ID:       21406E02-BBED-4F79-AE4A-C6DFD548CBD1
:END:
<2025-02-21 Fri 06:58-13:06>

V pá 21.2. v 6:58

Bus 193
6:58 Slavičín,,U Hotelu
7:30 Luhačovice,,aut.st.

přesun asi 1 min

R18 (R 890 Slovácký expres)
8:31 Luhačovice
13:06 Praha hl.n.
* √ Umělá inteligence
:PROPERTIES:
:ID:       855fe82c44a611645e3bab20768b2ef3698f3d50-icalimportexport
:LOCATION: A217
:END:
<2014-10-03 Fri 12:00-13:50>
* √ Naše cesta
:PROPERTIES:
:ID:       b2fa48adbda09184123bd19ccac59e344bf18517-icalimportexport
:END:
<2014-06-20 Fri 08:30-17:30>
* Strihani + holeni vousu
:PROPERTIES:
:ID:       E74CBA11-52F5-4B9D-AAC0-06E957C3EDAC
:LOCATION: Fabros s.r.o., Merhautova 132, 61300 Brno,
:END:
<2019-03-19 Tue 17:30-18:30>

Fabros s.r.o., Merhautova 132, 61300 Brno
* Rezervace v Barbershopu
:PROPERTIES:
:ID:       67423891ec6e3
:LOCATION: Pecháčkova 314, Uherský Brod 688 01
:END:
<2024-11-27 Wed 12:00-13:00>
* Slavičín,,U Hotelu - Brno,,ÚAN Zvonařka
:PROPERTIES:
:ID:       EE85BA80-61C7-436E-ACF7-EEE34E882205
:END:
<2025-05-05 Mon 14:28-17:15>

V po 5.5. v 14:28

Bus 505
14:28 Slavičín,,U Hotelu
14:58 Luhačovice,,aut.st.

Bus 990
15:05 Luhačovice,,aut.st.
17:15 Brno,,ÚAN Zvonařka
* √ Roman, Kamča Fajmon (Česká)
:PROPERTIES:
:ID:       f326a31e0ab880d35b9109f9383017eb1afaacf7-icalimportexport
:END:
<2014-09-16 Tue 18:00-22:00>
* √ Vrbičta
:PROPERTIES:
:ID:       ace71d065b72159eb2431b02ea488d05ca73f6d4-icalimportexport
:END:
<2014-11-20 Thu 17:00-21:00>
* √ #5902278688: Z Brno, dolní nádraží, do Praha, hl.n., sedadlo: 5/45
:PROPERTIES:
:ID:       -424175390@regiojet.cz
:LOCATION: 49.18404769897461, 16.616313934326172
:END:
<2019-03-02 Sat 06:07-08:43>

Příjezd/Odjezd|Zastávka/Přestup|Nást.|Spoj|Vůz/sedadla
Odj:6:07|Brno, dolní nádraží|Brno → Praha (RJ, RJ 1042)|5/45
Pří:8:43|Praha, hl.n.
* Stay
:PROPERTIES:
:ID:       47376F0D-5BA1-4A29-A1CD-337514173277
:LOCATION: Center Einfahrtstraße 1-3 Schwechat 1300 Austria
:END:
<2025-07-21 Mon>

Confirmation Code: 4649811882

Check-in: 15:00
* #5902278688: Z Praha, hl.n., do Brno, dolní nádraží, sedadlo: 5/45
:PROPERTIES:
:ID:       -817199482@regiojet.cz
:LOCATION: 50.0829200744629, 14.4356060028076
:END:
<2019-07-07 Sun 17:20-19:47>

Příjezd/Odjezd|Zastávka/Přestup|Nást.|Spoj|Vůz/sedadla
Odj:17:20|Praha, hl.n.|Praha → Bratislava (RJ, RJ 1047)|5/45
Pří:19:47|Brno, dolní nádraží
* Skype SuccessLand
:PROPERTIES:
:ID:       80199311-13C2-41FC-BB4B-B840AE18CF89
:END:
<2024-06-12 Wed 18:30-19:30>
* Psychistr
:PROPERTIES:
:ID:       4C0E744F-3966-4666-855D-7BACADF8E124
:END:
<2021-11-24 Wed 11:30-12:30>
* √ Lišák svatba
:PROPERTIES:
:ID:       42a19a94cfeb5407a70db058608b447fde466dec-icalimportexport
:END:
<2015-07-17 Fri>--<2015-07-19 Sun>
* Pánský střih Klasic+Beardtrim
:PROPERTIES:
:ID:       314277&4709470@reservanto.com
:END:
<2020-03-26 Thu 17:00-18:00>
* Radun s Mirkem
:PROPERTIES:
:ID:       CFA51C38-7B02-4C31-BDC9-FB17DCECEB97
:END:
<2024-06-01 Sat 19:00-22:00>
* √ Praní
:PROPERTIES:
:ID:       b77f04d287ba17d517f06413f995fec080e4cd6f-icalimportexport
:END:
<2015-04-03 Fri 07:30-13:00>
* √ Skype: Propagační video 0
:PROPERTIES:
:ID:       6bf4050d0f18ead8ff8f00d079bbce2d0f9540d2-icalimportexport
:END:
<2015-02-15 Sun 20:00-21:00>
* √ Schůzka: o založení ŽTJ (Zb, R)
:PROPERTIES:
:ID:       eb323569dad7dbfb1bf0c6eed21837526b362de4-icalimportexport
:END:
<2014-11-23 Sun 20:00-22:00>
* Cesta vlakem z Brno hl.n. do Uherský Brod
:PROPERTIES:
:ID:       9FF33B84-147D-44DF-8102-52B96B3F2BDF
:END:
<2025-09-28 Sun 14:36-16:24>

R 811
Brno hl.n. 14:36
Staré Město u Uh.Hrad. 15:56
vůz 34, místa 112, 118


Sp 1779
Staré Město u Uh.Hrad. 16:00
Uherský Brod 16:24
* Gameweekend 2.0
:PROPERTIES:
:ID:       A0A0FD8B-E6FE-45E7-8D80-FFB112DF2169
:END:
<2025-11-21 Fri>--<2025-11-23 Sun>
* Ubytování: Zámecký Penzion
:PROPERTIES:
:ID:       AE6024FA-E262-4A5D-A5E1-AE570B5CB2E5
:LOCATION: Zámecký Penzion,  Komenského 1 75701 Valašské Meziříčí Česká republika
:END:
<2025-05-10 Sat>--<2025-05-11 Sun>

Potvrzovací kód: 4330755471

Přihlášení: 13:00
Odhlášení: 10:00
* Lamacentrum
:PROPERTIES:
:ID:       4016fa62-952d-11e7-bbcc-310d46fe001c
:END:
<2017-09-09 Sat 18:20-21:50>
* Maria
:PROPERTIES:
:ID:       85701772-BB24-4E0E-9EDC-25FF29389196
:END:
<2019-04-06 Sat 17:00-19:15>
* AJ + Orm in Brno
:PROPERTIES:
:ID:       975C4BB4-6F67-4466-9E21-48274B75FE20
:END:
<2022-05-02 Mon>--<2022-05-05 Thu>
* voda
:PROPERTIES:
:ID:       365A0273-F8F6-4681-AEEE-C2C11585CA83
:END:
<2023-07-15 Sat>--<2023-07-23 Sun>
* √ Vojta
:PROPERTIES:
:ID:       0ae799be-90e6-11e7-897c-49093817c46b
:END:
<2017-09-06 Wed 17:00-19:00>
* Uherský Brod,,dopravní terminál - Slavičín,,U Hotelu
:PROPERTIES:
:ID:       700AEEA0-1B20-4EB2-AFC2-0635116CC398
:END:
<2024-09-03 Tue 13:15-14:19>

V út 3.9. v 13:15

Bus 990
13:15 Uherský Brod,,dopravní terminál
14:05 Slavičín,,Radnice
odjezd bývá včas ￼

Bus 505
14:17 Slavičín,,Radnice
14:19 Slavičín,,U Hotelu
odjezd bývá včas ￼

63 Kč
* #5902278688: Z Frýdek-Místek, AN Frýdek, E, do Brno, AN u hotelu Grand, sedadlo: 58
:PROPERTIES:
:ID:       -1872735260@regiojet.cz
:LOCATION: 49.67842102050781, 18.351219177246094
:END:
<2020-01-11 Sat 14:55-17:25>

Příjezd/Odjezd|Zastávka/Přestup|Nást.|Spoj|Vůz/sedadla
Odj:14:55|Frýdek-Místek, AN Frýdek|E|Ostrava → Brno (SA)|58
Pří:17:25|Brno, AN u hotelu Grand
* √ Mamka nemocnice
:PROPERTIES:
:ID:       c39c3814-8a4e-11e7-b941-6731505d24eb
:END:
<2017-10-23 Mon>--<2017-10-31 Tue>
* Rituál v sauně
:PROPERTIES:
:ID:       9185B4CE-3EBC-4F2C-BC7A-813A3CB6DDDE
:END:
<2024-01-11 Thu 19:00-21:00>
* Káťa
:PROPERTIES:
:ID:       9ec6a24d0707001ef6b04468bd4684eb1db4f35c-icalimportexport
:END:
<2014-08-23 Sat 20:00>--<2014-08-24 Sun 19:00>
* √ ZAOSTŘENO
:PROPERTIES:
:ID:       11d1dde2ad868d3b186dd40831592e4233aff8b4-icalimportexport
:END:
<2014-08-09 Sat>--<2014-08-17 Sun>
* Kurz skype (propagace)
:PROPERTIES:
:ID:       23827599-3A0E-4762-A779-93622B3FB18B
:END:
<2024-12-18 Wed 20:00-21:00>
* Team building
:PROPERTIES:
:ID:       FA377CDD-3F2B-4907-ACE4-C992F3F7CF1B
:END:
<2023-12-19 Tue 13:00-23:00>
* Prohlídky
:PROPERTIES:
:ID:       ce19e25a0dd67b11fe8937b5c5cddca789bf632b-icalimportexport
:END:
<2014-09-16 Tue 12:00-14:00>
* √ Procení
:PROPERTIES:
:ID:       73cc1c419bccb082b3748516c6d6e3d2dc274acd-icalimportexport
:END:
<2015-03-24 Tue 18:30-23:00>
* Papežová přijede
:PROPERTIES:
:ID:       071C4554-2300-4EDD-91D2-B801A89B0487
:END:
<2021-06-02 Wed 13:30-14:30>
* Zpívání s Vrbkou
:PROPERTIES:
:ID:       5d27aa53cdd8c1d0c3807bd5d36e6f16ecf053bb-icalimportexport
:END:
<2014-09-09 Tue 18:30-23:00>
* Hodnotici setkani - tabor -
:PROPERTIES:
:ID:       E9EC14BC-A2A8-4C3B-AD64-45FEAA7A63F8
:END:
<2020-10-11 Sun 17:00-22:00>
* √ Vstupní test AJ
:PROPERTIES:
:ID:       86f9ba297ac6d61de3e0f740aecbf23121046249-icalimportexport
:END:
<2014-09-17 Wed 12:00-14:00>
* Honova (UB)
:PROPERTIES:
:ID:       B9A6F13F-95BE-4258-985A-5D6F0BDC04E0
:END:
<2022-09-26 Mon 17:30-18:30>
* Zavolat papežové 0953
:PROPERTIES:
:ID:       177DFC0D-67BB-47FD-937A-0DDE821C6F1C
:END:
<2021-06-03 Thu 08:15-09:15>
* Sauna
:PROPERTIES:
:ID:       FE85E88F-C639-4C4F-9DD9-E06702C82323
:END:
<2019-12-09 Mon 17:00-20:00>
* √ Schůzka (KOMPAS) -- Vrbka
:PROPERTIES:
:ID:       1104d230229396a0138228d80c2374a438c3bf6c-icalimportexport
:END:
<2014-10-16 Thu 14:00-20:00>
* √ Týmovka ZAOSTŘENO
:PROPERTIES:
:ID:       f3c18a598309fc4eaeea81ccd3ebb4183856a476-icalimportexport
:END:
<2015-06-26 Fri>--<2015-06-28 Sun>
* √ ZAOSTŘENO
:PROPERTIES:
:ID:       1a7a0a94055bc325b2e136a960f3edc5f553bb43-icalimportexport
:END:
<2015-01-15 Thu 21:00-22:30>
* Brno
:PROPERTIES:
:ID:       F0A88885-1D04-416E-8B00-236993800655
:END:
<2025-09-08 Mon>--<2025-09-11 Thu>
* √ Šošon
:PROPERTIES:
:ID:       d0cce5877926790101eacd55dd3b6dfb554b10f3-icalimportexport
:END:
<2014-11-13 Thu 19:30-23:00>
* Skype k propagačnímu videu 0
:PROPERTIES:
:ID:       e6751d91a470d4e5f302898ca6d9cd3b1161c9b1-icalimportexport
:END:
<2015-02-11 Wed 18:00-19:00>
* √ Výjezdní zasedání výboru
:PROPERTIES:
:ID:       bf1a771359cfc9ca7723d9af8ca3869f5e7f767c-icalimportexport
:END:
<2014-10-03 Fri>--<2014-10-05 Sun>
* √ Zkouška: AJ FI
:PROPERTIES:
:ID:       64d8eb09b93a01c9958d3f234a424e7aa003ff1e-icalimportexport
:LOCATION: s10, komenského nám 2
:END:
<2015-02-04 Wed 08:00-09:00>
* √ Wawrosz
:PROPERTIES:
:ID:       316d3929ef9a1d8cc621d3a96d39929aa07e1098-icalimportexport
:END:
<2014-11-07 Fri 10:00-10:20>
* Ubytování: Zámecký Hotel Zlatý Orel
:PROPERTIES:
:ID:       537B33C2-03A2-434C-A96B-72260247CC1C
:LOCATION: Zámecký Hotel Zlatý Orel,  Jiráskova 140 753 01 Hranice na Moravě Česká republika
:END:
<2025-05-09 Fri>--<2025-05-10 Sat>

Potvrzovací kód: 4952203435

Přihlášení: 14:00
Odhlášení: 11:00
* Mirek – svatba
:PROPERTIES:
:ID:       84EDBEF2-5D75-4A05-A6F7-45E27F7FF956
:END:
<2023-06-24 Sat>--<2023-06-25 Sun>
* Celková masáž - záda, dolní  + horní končetiny, 90 min, 900 Kč - RELAX STUDIO - Kateřina Kadlecová
:PROPERTIES:
:ID:       1ACFC30C-2480-499A-8086-5CF74A3E0490
:LOCATION: Nábřeží Svobody 168 , Bojkovice
:END:
<2023-06-01 Thu 08:30-10:00>
* √ Jarmark
:PROPERTIES:
:ID:       6c24cbe4782926753c1c5ed1f8f5cf6b22a700c8-icalimportexport
:END:
<2015-03-23 Mon 12:30-17:30>
* Hostim,,nám. - Jevišovice,,nám.
:PROPERTIES:
:ID:       0F922273-1AC3-4D76-941A-FD02D38C74BE
:END:
<2023-09-07 Thu 11:58-12:19>

Ve čt 7.9. v 11:58

Bus 813
11:58 Hostim,,nám.
12:19 Jevišovice,,nám.
odjezd bývá včas ￼

22 Kč
* Barberovi - Rezervace v BarberShopu
:PROPERTIES:
:ID:       664b3a2329b0d
:LOCATION: Pecháčkova 314, Uherský Brod 688 01
:END:
<2024-06-17 Mon 13:00-14:00>
* Spojení Brno dolní nádraží - Slavičín
:PROPERTIES:
:ID:       b6966979-ec6b-4858-b8c1-66c1d5431510
:END:
<2018-12-25 Tue 12:36-15:42>

v út 25.12. ve 12:36
R 809 Moravan
12:36 Brno dolní nádraží
14:01 Staré Město u Uh.Hrad.

R 889 Slovácký expres
14:27 Staré Město u Uh.Hrad.
14:53 Uherský Brod

Os 4313
15:05 Uherský Brod
15:42 Slavičín

238 Kč / IN50 119 Kč / IN25 179 Kč
* √ Vrbka / Jiří Černý
:PROPERTIES:
:ID:       1b100891b6980bde2d89c9b833a6b359612ab937-icalimportexport
:END:
<2014-09-23 Tue 19:00-22:30>
* Bojkovice město - Uherský Brod,,poliklinika
:PROPERTIES:
:ID:       F791E3D8-3EA4-48AB-BEB7-027526D9252D
:END:
<2022-09-26 Mon 16:33-17:16>

V po 26.9. v 16:33

Os 4368
16:33 Bojkovice město
16:54 Uherský Brod

přesun asi 2 min

Bus 802310 32
17:10 Uherský Brod,,dopravní terminál
17:16 Uherský Brod,,poliklinika

47 Kč / 39 Kč
* √ Plánovací setkání (V)
:PROPERTIES:
:ID:       7f778c31896115564ecbe4eae713acd6c72e845e-icalimportexport
:END:
<2014-09-17 Wed 16:30-21:00>
* Tatinek narozeniny
:PROPERTIES:
:ID:       99D04978-359C-4971-8267-027FFE9FC9EF
:END:
<2019-08-25 Sun +1y>
* √ Filmový večer ZAO
:PROPERTIES:
:ID:       3d66e106146917fd30a644b1f832dc955e68743d-icalimportexport
:END:
<2014-09-05 Fri>--<2014-09-07 Sun>
* Ocni otrokovice
:PROPERTIES:
:ID:       046C38D1-C42A-4833-A834-9AB8AE1C7E7E
:END:
<2019-10-15 Tue 08:00-15:00>
* Slavičín - Bojkovice město
:PROPERTIES:
:ID:       F0799FF4-B787-4B8A-A9C7-E797F8E8625D
:END:
<2023-04-22 Sat 18:22-18:37>

V so 22.4. v 18:22

Os 4316
18:22 Slavičín
18:37 Bojkovice město
odjezd bývá včas ￼

39 Kč / OneTicket25 29 Kč
* skype kurz 18.2. 19:30-22:00
:PROPERTIES:
:ID:       9097A000-6F2D-41F0-B834-36A87F8FD46D
:END:
<2025-02-18 Tue 21:00-22:00>
* Kurz papiry
:PROPERTIES:
:ID:       BDD19A50-2300-4A5F-BD44-F6C28BD46EAC
:END:
<2025-06-12 Thu 21:00-22:00>
* Uherské Hradiště - Brno hl.n.
:PROPERTIES:
:ID:       E25C6330-833E-4BB5-AEEE-DA0C24026233
:END:
<2022-03-21 Mon 16:37-18:33>

V po 21.3. v 16:37

Sp 1772
16:37 Uherské Hradiště
18:33 Brno hl.n.

169 Kč / OneTicket25 127 Kč
* √ Úklid skladu
:PROPERTIES:
:ID:       96c944d441fcf957da1c4b9e6b8c04de2ab98cbb-icalimportexport
:END:
<2014-09-07 Sun 10:00-19:00>
* Bojkovice město - Uherský Brod
:PROPERTIES:
:ID:       619338A1-A800-4942-AC04-5AD0BA16720A
:END:
<2022-11-10 Thu 15:33-15:53>

Ve čt 10.11. v 15:33

Os 4348
15:33 Bojkovice město
15:53 Uherský Brod

34 Kč / OneTicket25 26 Kč
* √ Vrbka
:PROPERTIES:
:ID:       7f92dee80feae4388fec1cf7ede5af2e64a88c2c-icalimportexport
:END:
<2014-10-13 Mon 20:00-22:00>
* √ Víkend v tichu
:PROPERTIES:
:ID:       47839f35db91ca89622be95c1836de748add517e-icalimportexport
:END:
<2015-04-24 Fri>--<2015-04-26 Sun>
* Holic
:PROPERTIES:
:ID:       1FE0CCC6-032C-4A30-93C5-D171A8A42B30
:END:
<2019-04-15 Mon 17:30-18:30>
* Rezervace v Barbershopu
:PROPERTIES:
:ID:       67a4444e02ac8
:LOCATION: Pecháčkova 314, Uherský Brod 688 01
:END:
<2025-03-18 Tue 13:00-14:00>
* Brno
:PROPERTIES:
:ID:       89D413DD-07EE-4DC9-BEA3-421DD44EC0EE
:END:
<2024-01-27 Sat>--<2024-01-31 Wed>
* zabloudil
:PROPERTIES:
:ID:       C9BF5C1B-F861-4E5D-A7E9-36074F2387BD
:END:
<2021-02-01 Mon 10:00-13:30>
* Ostrava hl.n. - Slavičín
:PROPERTIES:
:ID:       2B389569-3C46-4E05-BD95-4377860E184B
:END:
<2024-12-27 Fri 15:36-18:58>

V pá 27.12. v 15:36

R8 (R 1122)
15:36 Ostrava hl.n.
16:36 Přerov
odjezd bývá včas ￼

S9 (Os 4234)
16:43 Přerov
17:30 Staré Město u Uh.Hrad.
odjezd bývá včas ￼

Sp5 (Sp 1289)
18:00 Staré Město u Uh.Hrad.
18:58 Slavičín
odjezd bývá včas ￼

375 Kč / OneTicket25 281 Kč
* √ Schůzka: ZAOSTŘENO
:PROPERTIES:
:ID:       be8b5ebfdad77f89a204bffdc6f3e813bbef3112-icalimportexport
:END:
<2015-03-20 Fri>--<2015-03-22 Sun>
* foto Andromeda - schuzka
:PROPERTIES:
:ID:       16182BEC-4930-40F2-9EA6-977CF24A4B97
:END:
<2024-02-25 Sun 15:00-16:00>
* Voda
:PROPERTIES:
:ID:       5Q2UID3FZAUKMD52NHTUQQ
:END:
<2019-06-29 Sat>--<2019-07-06 Sat>
* Voda
:PROPERTIES:
:ID:       E87D7BAB-F301-4ACE-82C7-486B5885E982
:END:
<2024-07-12 Fri>--<2024-07-21 Sun>
* Sauna
:PROPERTIES:
:ID:       d2d50cd5-0255-4eff-a06c-bf55ac56f28b
:END:
<2019-01-12 Sat 13:00-19:00>
* Relaxační masáž zad a šíje 60 min, 500 Kč - Relax Studio - Kateřina Kadlecová
:PROPERTIES:
:ID:       B6976787-4513-4436-A0EE-3D122C30ABC0
:LOCATION: Nábřeží Svobody 168 , Bojkovice
:END:
<2022-03-07 Mon 14:00-15:00>
* Rezervace v Barbershopu
:PROPERTIES:
:ID:       68165ff4e6bbd
:LOCATION: Pecháčkova 314, Uherský Brod 688 01
:END:
<2025-05-20 Tue 13:00-14:00>
* Pánský střih Klasic+Beardtrim
:PROPERTIES:
:ID:       314277&4773698@reservanto.com
:END:
<2020-05-11 Mon 14:00-15:00>
* √ Praní veliký
:PROPERTIES:
:ID:       b1fc07dadf5d9a6b3d172e1e6cc62190b1f1fe8d-icalimportexport
:END:
<2015-03-07 Sat 16:00-21:30>
* Zavolat catering
:PROPERTIES:
:ID:       2740EB15-5DEA-40FB-98E2-606D8311FE71
:END:
<2019-06-12 Wed 16:00-17:00>
* √ Ondra Koudela
:PROPERTIES:
:ID:       deb6b6ac71a9c37560197ba67d524b83b4cdef46-icalimportexport
:END:
<2015-02-19 Thu 14:30-16:00>
* √ Káťa
:PROPERTIES:
:ID:       bdefb3dbceb1d1b8a0cc4f057544803060b5228e-icalimportexport
:END:
<2014-09-27 Sat 12:00-20:30>
* Brno
:PROPERTIES:
:ID:       FF4155D4-DCB4-4985-BB2F-09B5D821FCF7
:END:
<2024-06-10 Mon>--<2024-06-12 Wed>
* Spojení Brno hl.n. - Kolín
:PROPERTIES:
:ID:       49fb3112-998b-11e7-94ce-97d1e896e005
:END:
<2017-09-15 Fri 15:38-17:29>

zítra v 15:38
EC 276 Slovan
15:38 Brno hl.n.
17:29 Kolín

Výluka v úseku Uhersko - Zámrsk

268 Kč / IN50 134 Kč / IN25 201 Kč
* Bojkovice město - Brno hl.n.
:PROPERTIES:
:ID:       7276DF23-FB31-4373-8720-7BD7FCC7E705
:END:
<2023-10-16 Mon 12:32-15:22>

V po 16.10. v 12:32

Os 4310
12:32 Bojkovice město
13:51 Staré Město u Uh.Hrad.
odjezd bývá včas ￼

R 808 Moravan
13:57 Staré Město u Uh.Hrad.
15:22 Brno hl.n.
odjezd bývá včas ￼

Výluky v úsecích Huštěnovice - Napajedla

273 Kč / OneTicket25 205 Kč
* #5902278688: Z Karlovy Vary, Terminál, 1, do Brno, AN u hotelu Grand, sedadla: 54->27
:PROPERTIES:
:ID:       -1053689787@regiojet.cz
:LOCATION: 50.2299880981445, 12.8639812469482
:END:
<2019-07-05 Fri 15:00-20:30>

Příjezd/Odjezd|Zastávka/Přestup|Nást.|Spoj|Vůz/sedadla
Odj:15:00|Karlovy Vary, Terminál|1|Karlovy Vary → Praha (SA)|54
Pří:17:15Odj:18:00|Praha, ÚAN Florenc|22|Praha → Vídeň (SA)|27
Pří:20:30|Brno, AN u hotelu Grand
* Kurz
:PROPERTIES:
:ID:       EBFE435D-3833-43B6-8355-892D7D93A442
:END:
<2026-08-15 Sat>--<2026-08-22 Sat>
* Ubytování: Gold Garden Terrace Apartment
:PROPERTIES:
:ID:       00C25C51-A10E-4B84-B92B-55F61EC3604F
:LOCATION: Gold Garden Terrace Apartment,  Lidická 710/57, 602 00 Brno-střed, Czechia 602 00 Brno-střed CZ
:END:
<2025-11-18 Tue>--<2025-11-21 Fri>

Potvrzovací kód: HMWDSFYW95

Přihlášení: 16:00
Odhlášení: 11:00

Telefon: +420 775 093 093
* Slavičín,,Radnice - Brno,,ÚAN Zvonařka
:PROPERTIES:
:ID:       CB99AB23-CF98-441A-8499-4CE2FABF220B
:END:
<2025-11-18 Tue 05:31-08:00>

V út 18.11. v 5:31

Bus 990
5:31 Slavičín,,Radnice
8:00 Brno,,ÚAN Zvonařka
* Rezervace v Barbershopu
:PROPERTIES:
:ID:       6923a198eca49
:LOCATION: Pecháčkova 314, Uherský Brod 688 01
:END:
<2025-11-26 Wed 10:30-11:00>
* Hlidani Katky
:PROPERTIES:
:ID:       E61FFF88-32FE-463A-AC4A-85557278C540
:END:
<2025-12-06 Sat 12:00-20:00>
* Rezervace v Barbershopu
:PROPERTIES:
:ID:       692f30542a026
:LOCATION: Pecháčkova 314, Uherský Brod 688 01
:END:
<2025-12-10 Wed 11:00-11:30>
* Dostalik - Lipnik
:PROPERTIES:
:ID:       F4FF6EE7-687A-467C-82AA-9C7E349160D7
:END:
<2025-12-08 Mon>--<2025-12-09 Tue>
* Uhersky Brod -> Prerov
:PROPERTIES:
:ID:       9C56F591-605A-49F0-B22C-A4306663D863
:END:
<2025-12-08 Mon 14:57-16:14>
* Slavičín - Dambořice
:PROPERTIES:
:ID:       EFA05D75-0ABC-4D85-9071-C3B0438B784A
:END:
<2025-12-12 Fri 14:17-18:12>

V pá 12.12. v 14:17

S5 (Os 4314)
14:17 Slavičín
15:25 Uherské Hradiště

S6 (Os 4118)
15:35 Uherské Hradiště
16:20 Kyjov zast.

přesun asi 5 min

Bus 660
17:26 Kyjov,,aut.st.
18:12 Dambořice
* Týmová kurz
:PROPERTIES:
:ID:       49AD1ECA-BD72-4532-8181-3978D4A506D9
:END:
<2026-01-31 Sat>--<2026-02-01 Sun>
* Tymovka
:PROPERTIES:
:ID:       C111E7D0-2C93-4FDB-8591-CB51D78CF9EF
:END:
<2026-03-13 Fri>--<2026-03-15 Sun>
* Tymovka
:PROPERTIES:
:ID:       778C6154-45A5-4300-9184-35F92C2399FF
:END:
<2026-04-24 Fri>--<2026-04-26 Sun>
* Sauna
:PROPERTIES:
:ID:       073E47B1-EC13-46A3-8CFE-7CBBE9A2FA28
:END:
<2025-12-18 Thu 13:30-15:00>
* Cesta vlakem z Ostrava-Svinov do Újezdec u Luhačovic
:PROPERTIES:
:ID:       811B080D-B79F-405C-9C3F-C48E4817A5C5
:END:
<2025-12-27 Sat 12:51-15:03>

EC 205
Ostrava-Svinov 12:51
Staré Město u Uh.Hrad. 14:09


R 889
Staré Město u Uh.Hrad. 14:33
Újezdec u Luhačovic 15:03
* Cesta vlakem z Újezdec u Luhačovic do Slavičín
:PROPERTIES:
:ID:       EB37BB77-6E56-4A18-A7CE-8CDD04F9121E
:END:
<2025-12-27 Sat 15:05-15:35>

Os 4311
Újezdec u Luhačovic 15:05
Slavičín 15:35
* Rezervace v Barbershopu
:PROPERTIES:
:ID:       695b00af96088
:LOCATION: Pecháčkova 314, Uherský Brod 688 01
:END:
<2026-01-12 Mon 12:30-13:30>
* Brno
:PROPERTIES:
:ID:       F938BECE-D7F8-4BA5-AE71-EE1173AA7EBB
:END:
<2026-01-14 Wed>--<2026-01-16 Fri>
* Herni  ?
:PROPERTIES:
:ID:       DA9D9017-D58C-4919-BCF1-3610F3A80823
:END:
<2026-03-26 Thu>--<2026-03-29 Sun>
* Berounka
:PROPERTIES:
:ID:       8D96A603-8092-4B69-B1F8-5A68CF40A461
:END:
<2026-07-18 Sat>--<2026-07-26 Sun>
* Kolobezky?
:PROPERTIES:
:ID:       248C31EF-0F5E-41D0-88BE-A067DE57A353
:END:
<2026-04-03 Fri>--<2026-04-06 Mon>
* Kolobezky?
:PROPERTIES:
:ID:       6F592A33-312C-45FC-A6E9-45B4F71143A9
:END:
<2026-05-22 Fri>--<2026-05-25 Mon>
* Rezervace v Barbershopu
:PROPERTIES:
:ID:       696ddd4f330e6
:LOCATION: Pecháčkova 314, Uherský Brod 688 01
:END:
<2026-01-28 Wed 10:30-11:30>
* Brno
:PROPERTIES:
:ID:       BB147F9B-626E-4FED-95A3-07A7AF663C0E
:END:
<2026-02-03 Tue>--<2026-02-05 Thu>
* Ubytování v hotelu Spa hotel Lanterna
:PROPERTIES:
:ID:       A5D5BF91-C836-4E84-A892-DB4F93EC08FD
:LOCATION: Léskové 659, Velké Karlovice
:END:
<2026-05-29 Fri>--<2026-05-31 Sun>

Rezervace byla provedena přes aplikaci Booking.com pro iPhone.

------------------
Informace o rezervaci:

Číslo rezervace na Booking.com: 6282708181
Kód PIN: 8063

Potvrzeno: po 26. 1. 2026 18:25

Příjezd: pá 6. 2. 2026, od 15:00
Odjezd: ne 8. 2. 2026, do 12:00

Dvoulůžkový pokoj s manželskou postelí nebo oddělenými postelemi a přístupem do wellness: € 465,04
Martin Sukaný

Celková cena: € 465,04


Spojit se s ubytováním: +420 571 477 300

------------------
Změna nebo zrušení:

https://secure.booking.com/app_link/myreservations.cs.html?stid=325542&bn=6282708181&aid=332731

------------------
Zákaznický servis: E-mail: customer.service@booking.com
Mezinárodní telefonní číslo: +44 20 3320 2601
* Herní víkend u nás
:PROPERTIES:
:ID:       2A85C50A-8F93-414D-B929-C5C1B8890994
:END:
<2026-04-16 Thu>--<2026-04-19 Sun>
* Ubytování: Gold Garden Terrace Apartment
:PROPERTIES:
:ID:       473BF2FF-E5E8-4A7A-AFAF-67DB34180064
:LOCATION: Gold Garden Terrace Apartment,  Lidická 710/57, 602 00 Brno-střed, Czechia 602 00 Brno-střed CZ
:END:
<2026-02-03 Tue>--<2026-02-04 Wed>

Potvrzovací kód: HMWFFABWTF

Přihlášení: 16:00
Odhlášení: 11:00

Telefon: +420 775 093 093
* Slavičín,,Vlára - Brno,,ÚAN Zvonařka
:PROPERTIES:
:ID:       038B15BB-C5B7-48CF-8155-D4131FCBBEBE
:END:
<2026-02-03 Tue 05:27-08:00>

V út 3.2. v 5:27

Bus 990
5:27 Slavičín,,Vlára
8:00 Brno,,ÚAN Zvonařka
* Rezervace v Barbershopu
:PROPERTIES:
:ID:       698536c144abe
:LOCATION: Pecháčkova 314, Uherský Brod 688 01
:END:
<2026-02-18 Wed 12:30-13:00>
* Celková masáž - záda, dolní  + horní končetiny, 90 min, 990 Kč - RELAX STUDIO - Kateřina Kadlecová
:PROPERTIES:
:ID:       C3575B5F-853F-4D61-B8E6-8DEC73A3C3A9
:LOCATION: Nábřeží Svobody 168 , Bojkovice
:END:
<2026-02-24 Tue 07:30-09:00>
* Hlídání Jozefa
:PROPERTIES:
:ID:       jozef-hlidani-20260216-1600
:END:
<2026-02-16 Mon 16:00-18:00>

Hlídání Jozefa
* Doma s Josefem
:PROPERTIES:
:ID:       659d1192-cd0b-4cfe-b16c-fdc48ad3be76
:END:
<2026-02-20 Fri>--<2026-02-22 Sun>
* Sauna — Uherský Brod
:PROPERTIES:
:ID:       f811c09e-be8c-421b-a94b-09f20a883c1f
:LOCATION: CPA Delfín, Uherský Brod (finská sauna)
:END:
<2026-02-22 Sun 14:17-18:59>

🚂 Odjezd: 14:17 Slavičín → 14:53 Uherský Brod (vlak S5 Os 4314, ARRIVA, přímý, 58 Kč)
🧖 Sauna: CPA Delfín, 15:00–17:30 (finská sauna, neděle 11:00–21:30)
🚂 Zpět: 18:25 Uherský Brod → 18:59 Slavičín (vlak Sp5, ARRIVA, přímý, 58 Kč)

Web: https://www.delfinub.cz/finska-sauna
* Test
:PROPERTIES:
:ID:       8A2E25A7-1680-4801-B86A-6F05792B0D0D
:END:
<2026-02-23 Mon 21:00-22:00>
